<?php
/**
 * Internationalisation file for UserCredentials special page.
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

$messages['en'] = array(
	'usercredentials'        => 'User credentials',
	'usercredentials-leg'    => 'Lookup confirmed credentials for a user',
	'usercredentials-user'   => 'Username:',
	'usercredentials-text'   => 'Below are the validated credentials of the selected user account.',
	'usercredentials-leg-user' => 'User account',
	'usercredentials-leg-areas' => 'Main areas of interest',
	'usercredentials-leg-person' => 'Personal information',
	'usercredentials-leg-other' => 'Other information',
	'usercredentials-leg-ip' => 'IP address data',
	'usercredentials-email'  => 'Email address:',
	'usercredentials-real'   => 'Real name:',
	'usercredentials-bio'    => 'Biography:',
	'usercredentials-attach' => 'Resume/CV:',
	'usercredentials-notes'  => 'Additional notes:',
	'usercredentials-urls'   => 'List of websites:',
	'usercredentials-ip'     => 'Original IP address:',
	'usercredentials-xff'    => 'Original X-Forwarded-For:',
	'usercredentials-agent'  => 'Original User-Agent:',
	'usercredentials-member' => 'Rights:',
	'usercredentials-badid'  => 'No credentials found for this user.
Check that the name is spelled correctly.',
);

/** Message documentation (Message documentation)
 * @author Bennylin
 * @author EugeneZelenko
 * @author Jon Harald Søby
 * @author Lejonel
 * @author McDutchie
 * @author Purodha
 * @author Shirayuki
 * @author Siebrand
 * @author The Evil IP address
 */
$messages['qqq'] = array(
	'usercredentials' => '{{doc-special|UserCredentials}}',
	'usercredentials-leg' => 'Used as fieldset label of the form.

See also:
* {{msg-mw|Usercredentials-leg-ip}}',
	'usercredentials-user' => '{{Identical|Username}}',
	'usercredentials-text' => 'This message is followed by a list of validated credentials.',
	'usercredentials-leg-user' => '{{Identical|User account}}',
	'usercredentials-leg-areas' => '{{Identical|Main areas of interest}}',
	'usercredentials-leg-person' => '{{Identical|Personal information}}',
	'usercredentials-leg-other' => '{{Identical|Other information}}',
	'usercredentials-leg-ip' => 'Used as fieldset label of the form.

See also:
* {{msg-mw|Usercredentials-leg}}',
	'usercredentials-email' => '{{Identical|E-mail address}}',
	'usercredentials-real' => '{{Identical|Real name}}',
	'usercredentials-bio' => '{{Identical|Biography}}',
	'usercredentials-attach' => '{{Identical|Resume/CV}}',
	'usercredentials-notes' => '{{Identical|Additional notes}}',
	'usercredentials-urls' => '{{Identical|List of websites}}',
	'usercredentials-ip' => 'Used as label in the form.

The fieldset label is {{msg-mw|Usercredentials-leg-ip}}.

See also:
* {{msg-mw|Usercredentials-xff}}
* {{msg-mw|Usercredentials-agent}}',
	'usercredentials-xff' => 'Used as label in the form.

The fieldset label is {{msg-mw|Usercredentials-leg-ip}}.

See also:
* {{msg-mw|Usercredentials-ip}}
* {{msg-mw|Usercredentials-agent}}',
	'usercredentials-agent' => 'Used as label in the form.

The fieldset label is {{msg-mw|Usercredentials-leg-ip}}.

See also:
* {{msg-mw|Usercredentials-ip}}
* {{msg-mw|Usercredentials-xff}}',
	'usercredentials-member' => 'Used as label for a list of the user groups.',
	'usercredentials-badid' => 'Used as error message.',
);

/** Afrikaans (Afrikaans)
 * @author Arnobarnard
 * @author Naudefj
 * @author SPQRobin
 */
$messages['af'] = array(
	'usercredentials-user' => 'Gebruikersnaam:',
	'usercredentials-leg-areas' => 'Gebiede van belangstelling',
	'usercredentials-leg-person' => 'Persoonlike inligting',
	'usercredentials-leg-other' => 'Ander inligting',
	'usercredentials-email' => 'E-pos:',
	'usercredentials-real' => 'Regte naam:',
	'usercredentials-bio' => 'Biografie:',
	'usercredentials-attach' => 'Resumé/CV:',
	'usercredentials-notes' => 'Addisionele notas:',
	'usercredentials-urls' => 'Lys van webruimtes:',
	'usercredentials-ip' => 'Oorspronklike IP adres:',
	'usercredentials-member' => 'Regte:',
);

/** Amharic (አማርኛ)
 * @author Codex Sinaiticus
 */
$messages['am'] = array(
	'usercredentials-email' => 'ኢ-ሜል:',
);

/** Arabic (العربية)
 * @author Ciphers
 * @author Meno25
 * @author OsamaK
 * @author ترجمان05
 */
$messages['ar'] = array(
	'usercredentials' => 'مؤهلات المستخدم',
	'usercredentials-leg' => 'ابحث عن المؤهلات المؤكدة لمستخدم',
	'usercredentials-user' => 'اسم المستخدم:',
	'usercredentials-text' => 'بالأسفل المؤهلات المؤكدة لحساب المستخدم المختار.',
	'usercredentials-leg-user' => 'حساب المستخدم',
	'usercredentials-leg-areas' => 'الاهتمامات الرئيسية',
	'usercredentials-leg-person' => 'المعلومات الشخصية',
	'usercredentials-leg-other' => 'معلومات أخرى',
	'usercredentials-email' => 'البريد الإلكتروني:',
	'usercredentials-real' => 'الاسم الحقيقي:',
	'usercredentials-bio' => 'السيرة الشخصية:',
	'usercredentials-attach' => 'استكمال/سيرة شخصية:',
	'usercredentials-notes' => 'ملاحظات إضافية:',
	'usercredentials-urls' => 'قائمة مواقع الويب:',
	'usercredentials-ip' => 'عنوان الأيبي الأصلي:',
	'usercredentials-member' => 'الصلاحيات:',
	'usercredentials-badid' => 'لا مؤهلات تم العثور عليها لهذا المستخدم.
تأكد من أن الاسم مكتوب بطريقة صحيحة.',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'usercredentials-user' => 'ܫܡܐ ܕܡܦܠܚܢܐ:',
	'usercredentials-leg-user' => 'ܚܘܫܒܢܐ ܕܡܦܠܚܢܐ',
	'usercredentials-leg-person' => 'ܝܕ̈ܥܬܐ ܦܪ̈ܨܘܦܝܬܐ',
	'usercredentials-leg-other' => 'ܝܕ̈ܥܬܐ ܐܚܪ̈ܢܝܬܐ',
	'usercredentials-email' => 'ܒܝܠܕܪܐ ܐܠܩܛܪܘܢܝܐ:',
	'usercredentials-real' => 'ܫܡܐ ܫܪܝܪܐ:',
	'usercredentials-member' => 'ܙܕ̈ܩܐ:',
);

/** Egyptian Spoken Arabic (مصرى)
 * @author Meno25
 */
$messages['arz'] = array(
	'usercredentials' => 'مؤهلات المستخدم',
	'usercredentials-leg' => 'ابحث عن المؤهلات المؤكدة لمستخدم',
	'usercredentials-user' => 'اسم المستخدم:',
	'usercredentials-text' => 'بالأسفل المؤهلات المؤكدة لحساب المستخدم المختار.',
	'usercredentials-leg-user' => 'حساب المستخدم',
	'usercredentials-leg-areas' => 'الاهتمامات الرئيسية',
	'usercredentials-leg-person' => 'المعلومات الشخصية',
	'usercredentials-leg-other' => 'معلومات أخرى',
	'usercredentials-email' => 'البريد الإلكتروني:',
	'usercredentials-real' => 'الاسم الحقيقي:',
	'usercredentials-bio' => 'السيرة الشخصية:',
	'usercredentials-attach' => 'استكمال/سيرة شخصية:',
	'usercredentials-notes' => 'ملاحظات إضافية:',
	'usercredentials-urls' => 'قائمة مواقع الويب:',
	'usercredentials-ip' => 'عنوان الأيبى الأصلي:',
	'usercredentials-member' => 'الصلاحيات:',
	'usercredentials-badid' => 'لا مؤهلات تم العثور عليها لهذا المستخدم.
تأكد من أن الاسم مكتوب بطريقة صحيحة.',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'usercredentials' => 'Acreditación del usuariu',
	'usercredentials-leg' => "Guetar l'acreditación confirmada d'un usuariu",
	'usercredentials-user' => "Nome d'usuariu:",
	'usercredentials-text' => "Abaxo tan les acreditaciones validaes de la cuenta d'usuariu seleicionada.",
	'usercredentials-leg-user' => "Cuenta d'usuariu",
	'usercredentials-leg-areas' => "Principales árees d'interés",
	'usercredentials-leg-person' => 'Información personal',
	'usercredentials-leg-other' => 'Otra información',
	'usercredentials-leg-ip' => 'Datos de la direición IP',
	'usercredentials-email' => 'Corréu electrónicu:',
	'usercredentials-real' => 'Nome real:',
	'usercredentials-bio' => 'Biografía:',
	'usercredentials-attach' => 'Currículu/CV:',
	'usercredentials-notes' => 'Otres notes:',
	'usercredentials-urls' => 'Llista de sitios web:',
	'usercredentials-ip' => 'Direición IP orixinal:',
	'usercredentials-xff' => 'X-Forwarded-For orixinal:',
	'usercredentials-agent' => 'User-Agent orixinal:',
	'usercredentials-member' => 'Permisos:',
	'usercredentials-badid' => "Nun s'alcontraron acreditaciones pa esti usuariu.
Comprueba si s'escribió'l nome correutamente.",
);

/** Azerbaijani (azərbaycanca)
 * @author Cekli829
 * @author Vago
 */
$messages['az'] = array(
	'usercredentials-user' => 'İstifadəçi adı:',
	'usercredentials-leg-user' => 'İstifadəçi hesabı',
	'usercredentials-email' => 'E-poçt:',
	'usercredentials-real' => 'Həqiqi adınız:',
	'usercredentials-bio' => 'Bioqrafiya:',
	'usercredentials-urls' => 'Vebsaytların siyahısı',
);

/** South Azerbaijani (تورکجه)
 * @author පසිඳු කාවින්ද
 */
$messages['azb'] = array(
	'usercredentials-user' => 'ایستیفاده‌چی آدی:',
);

/** Bashkir (башҡортса)
 * @author Ләйсән
 */
$messages['ba'] = array(
	'usercredentials-user' => 'Ҡатнашыусы исеме:',
	'usercredentials-leg-user' => 'Иҫәп яҙмаһы',
	'usercredentials-leg-person' => 'Шәхси мәғлүмәттәр',
	'usercredentials-leg-other' => 'Башҡа мәғлүмәт',
	'usercredentials-real' => 'Ысын исем:',
	'usercredentials-bio' => 'Биография',
	'usercredentials-member' => 'Хоҡуҡтар:',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 * @author Wizardist
 * @author Zedlik
 */
$messages['be-tarask'] = array(
	'usercredentials' => 'Пасьведчаньні ўдзельніка',
	'usercredentials-leg' => 'Пошук пацьверджаных пасьведчаньняў удзельніка',
	'usercredentials-user' => 'Імя ўдзельніка:',
	'usercredentials-text' => 'Ніжэй пададзеныя пацьверджаныя пасьведчаньні выбранага рахунку ўдзельніка.',
	'usercredentials-leg-user' => 'Рахунак удзельніка',
	'usercredentials-leg-areas' => 'Асноўныя вобласьці інтарэсаў',
	'usercredentials-leg-person' => 'Асабістыя зьвесткі',
	'usercredentials-leg-other' => 'Іншая інфармацыя',
	'usercredentials-leg-ip' => 'IP-адрас',
	'usercredentials-email' => 'Адрас электроннай пошты:',
	'usercredentials-real' => 'Сапраўднае імя:',
	'usercredentials-bio' => 'Біяграфія:',
	'usercredentials-attach' => 'Рэзюмэ:',
	'usercredentials-notes' => 'Дадатковая інфармацыя:',
	'usercredentials-urls' => 'Сьпіс сайтаў:',
	'usercredentials-ip' => 'Арыгінальны ІР-адрас:',
	'usercredentials-xff' => 'Арыгінальны X-Forwarded-For:',
	'usercredentials-agent' => 'Арыгінальны User-Agent:',
	'usercredentials-member' => 'Правы:',
	'usercredentials-badid' => 'Пасьведчаньні гэтага ўдзельніка ня знойдзеныя.
Праверце, ці правільна напісана імя ўдзельніка.',
);

/** Bulgarian (български)
 * @author DCLXVI
 * @author Spiritia
 */
$messages['bg'] = array(
	'usercredentials' => 'Препоръки за потребители',
	'usercredentials-leg' => 'Преглед на потвърдените препоръки за потребител',
	'usercredentials-user' => 'Потребителско име:',
	'usercredentials-text' => 'По-долу са показани потвърдените препоръки за избраната потребителска сметка.',
	'usercredentials-leg-user' => 'Потребителска сметка',
	'usercredentials-leg-areas' => 'Основни интереси',
	'usercredentials-leg-person' => 'Лична информация',
	'usercredentials-leg-other' => 'Друга информация',
	'usercredentials-email' => 'Електронна поща:',
	'usercredentials-real' => 'Име и фамилия:',
	'usercredentials-bio' => 'Биография:',
	'usercredentials-attach' => 'Резюме/Автобиография:',
	'usercredentials-notes' => 'Допълнителни бележки:',
	'usercredentials-urls' => 'Списък от уебсайтове:',
	'usercredentials-ip' => 'Оригинален IP адрес:',
	'usercredentials-member' => 'Права:',
	'usercredentials-badid' => 'Не са открити препоръки за този потребител. Проверете дали името е изписано правилно.',
);

/** Bengali (বাংলা)
 * @author Bellayet
 * @author Ehsanulhb
 * @author Wikitanvir
 * @author Zaheen
 */
$messages['bn'] = array(
	'usercredentials-user' => 'ব্যবহারকারী নাম:',
	'usercredentials-leg-user' => 'ব্যবহারকারী অ্যাকাউন্ট',
	'usercredentials-leg-areas' => 'আগ্রহের মূল ক্ষেত্র',
	'usercredentials-leg-person' => 'ব্যক্তিগত তথ্য',
	'usercredentials-leg-other' => 'অন্যান্য তথ্য',
	'usercredentials-email' => 'ই-মেইল:',
	'usercredentials-real' => 'প্রকৃত নাম:',
	'usercredentials-bio' => 'জীবনী:',
	'usercredentials-attach' => 'রেজুমে/সিভি:',
	'usercredentials-notes' => 'অতিরিক্ত মন্তব্য:',
	'usercredentials-urls' => 'ওয়েবসাইটের তালিকা:',
	'usercredentials-ip' => 'মূল আইপি ঠিকানা:',
	'usercredentials-member' => 'অধিকারসমূহ:',
);

/** Breton (brezhoneg)
 * @author Fohanno
 * @author Fulup
 * @author Y-M D
 */
$messages['br'] = array(
	'usercredentials' => 'Daveennoù an implijer',
	'usercredentials-leg' => 'Gwiriekadenn kadarnaet eus daveoù un implijer.',
	'usercredentials-user' => 'Anv implijer :',
	'usercredentials-text' => 'Amañ emañ daveennoù gwiriekaet kont an implijer diuzet.',
	'usercredentials-leg-user' => 'Kont implijer',
	'usercredentials-leg-areas' => 'Tachennoù dedenn pennañ :',
	'usercredentials-leg-person' => 'Titouroù personel',
	'usercredentials-leg-other' => 'Titouroù all',
	'usercredentials-leg-ip' => "roadennoù chomlec'h IP",
	'usercredentials-email' => 'Postel :',
	'usercredentials-real' => 'Gwir anv :',
	'usercredentials-bio' => 'Buhezskrid :',
	'usercredentials-attach' => 'Diverrañ/CV :',
	'usercredentials-notes' => 'Notennoù ouzhpenn :',
	'usercredentials-urls' => "Roll lec'hiennoù internet :",
	'usercredentials-ip' => "Chomlec'h IP orin :",
	'usercredentials-member' => 'Gwirioù :',
	'usercredentials-badid' => "N'eus ket bet kavet daveennoù evit an implijer-mañ.
Gwiriit ha skrivet-mat eo an anv.",
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'usercredentials-user' => 'Korisničko ime:',
	'usercredentials-leg-user' => 'Korisnički račun',
	'usercredentials-leg-person' => 'Lične informacije',
	'usercredentials-leg-other' => 'Ostale informacije',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Pravo ime:',
	'usercredentials-bio' => 'Biografija:',
	'usercredentials-attach' => 'Biografija:',
	'usercredentials-notes' => 'Dodatne napomene:',
	'usercredentials-urls' => 'Spisak web sajtova:',
	'usercredentials-ip' => 'Izvorna IP adresa:',
	'usercredentials-member' => 'Prava:',
);

/** Catalan (català)
 * @author Arnaugir
 * @author Loupeter
 * @author Paucabot
 * @author SMP
 * @author Solde
 */
$messages['ca'] = array(
	'usercredentials-user' => "Nom d'usuari:",
	'usercredentials-leg-user' => "Compte d'usuari",
	'usercredentials-leg-areas' => "Àrees d'interès principals",
	'usercredentials-leg-person' => 'Informació personal',
	'usercredentials-leg-other' => 'Altres informacions',
	'usercredentials-leg-ip' => "Dades d'adreça IP",
	'usercredentials-email' => 'Correu electrònic:',
	'usercredentials-real' => 'Nom real:',
	'usercredentials-bio' => 'Biografia:',
	'usercredentials-attach' => 'Currículum/CV:',
	'usercredentials-notes' => 'Notes addicionals:',
	'usercredentials-urls' => 'Llista de llocs web:',
	'usercredentials-ip' => 'Adreça IP original:',
	'usercredentials-xff' => 'X-Forwarded-For original:',
	'usercredentials-agent' => 'User-Agent original:',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'usercredentials-user' => 'Декъашхочун цӀе:',
);

/** Sorani Kurdish (کوردی)
 * @author Calak
 */
$messages['ckb'] = array(
	'usercredentials-member' => 'مافەکان:',
);

/** Czech (česky)
 * @author Jkjk
 * @author Li-sung
 * @author Matěj Grabovský
 * @author Mormegil
 * @author Vks
 */
$messages['cs'] = array(
	'usercredentials' => 'Osobní údaje uživatele',
	'usercredentials-user' => 'Uživatelské jméno:',
	'usercredentials-leg-user' => 'Uživatelský účet',
	'usercredentials-leg-areas' => 'Hlavní oblasti zájmu',
	'usercredentials-leg-person' => 'Osobní informace',
	'usercredentials-leg-other' => 'Další informace',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Skutečné jméno:',
	'usercredentials-bio' => 'Biografie:',
	'usercredentials-attach' => 'Životopis:',
	'usercredentials-notes' => 'Další poznámky:',
	'usercredentials-urls' => 'Seznam webových stránek:',
	'usercredentials-ip' => 'Původní IP adresa:',
	'usercredentials-member' => 'Práva:',
);

/** Church Slavic (словѣ́ньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 * @author ОйЛ
 */
$messages['cu'] = array(
	'usercredentials-user' => 'польꙃєватєлꙗ имѧ :',
	'usercredentials-real' => 'и́стиньно и́мѧ :',
);

/** Danish (dansk)
 * @author Aka-miki
 * @author Jon Harald Søby
 * @author Kaare
 */
$messages['da'] = array(
	'usercredentials' => 'Brugers legitimationsoplysninger',
	'usercredentials-leg' => 'Find bekræftede legitimationsoplysninger vedrørende en bruger',
	'usercredentials-user' => 'Brugernavn:',
	'usercredentials-text' => 'Herunder er de bekræftede legitimationsoplysninger vedrørende den valgte brugerkonto.',
	'usercredentials-leg-user' => 'Brugerkonto',
	'usercredentials-leg-areas' => 'Hovedinteresser',
	'usercredentials-leg-person' => 'Personlige oplysninger',
	'usercredentials-leg-other' => 'Andre oplysninger',
	'usercredentials-leg-ip' => 'IP-adresse-data',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Rigtigt navn:',
	'usercredentials-bio' => 'Biografi:',
	'usercredentials-attach' => 'CV:',
	'usercredentials-notes' => 'Yderligere bemærkninger:',
	'usercredentials-urls' => 'Liste over websteder:',
	'usercredentials-ip' => 'Oprindelig IP-adresse:',
	'usercredentials-xff' => 'Oprindelig X-Forwarded-For:',
	'usercredentials-agent' => 'Oprindelig User-Agent:',
	'usercredentials-member' => 'Rettigheder:',
	'usercredentials-badid' => 'Ingen legitimationsoplysninger fundet vedrørende denne bruger.
Undersøg om navnet er stavet korrekt.',
);

/** German (Deutsch)
 * @author Als-Holder
 * @author Kghbln
 * @author Leithian
 * @author MF-Warburg
 * @author Pill
 * @author Purodha
 * @author Raimond Spekking
 * @author Revolus
 * @author Rrosenfeld
 * @author The Evil IP address
 * @author Umherirrender
 */
$messages['de'] = array(
	'usercredentials' => 'Benutzer-Berechtigungsnachweis',
	'usercredentials-leg' => 'Bestätigte Benutzer-Berechtigungsnachweise nachsehen',
	'usercredentials-user' => 'Benutzername:',
	'usercredentials-text' => 'Es folgen die bestätigten Benutzer-Berechtigungsnachweise für das gewählte Benutzerkonto.',
	'usercredentials-leg-user' => 'Benutzerkonto',
	'usercredentials-leg-areas' => 'Haupt-Interessensgebiete',
	'usercredentials-leg-person' => 'Persönliche Informationen',
	'usercredentials-leg-other' => 'Weitere Informationen',
	'usercredentials-leg-ip' => 'Daten der IP-Adresse',
	'usercredentials-email' => 'E-Mail:',
	'usercredentials-real' => 'Bürgerlicher Name:',
	'usercredentials-bio' => 'Biographie:',
	'usercredentials-attach' => 'Lebenslauf:',
	'usercredentials-notes' => 'Zusätzliche Bemerkungen:',
	'usercredentials-urls' => 'Liste der Webseiten:',
	'usercredentials-ip' => 'Originale IP-Adresse:',
	'usercredentials-xff' => 'Ursprünglicher X-Forwarded-For:',
	'usercredentials-agent' => 'Ursprüngliches Zugriffsprogramm:',
	'usercredentials-member' => 'Rechte:',
	'usercredentials-badid' => 'Es wurden keinen Berechtigungsnachweis für diesen Benutzer gefunden. Bitte die Schreibweise prüfen.',
);

/** Zazaki (Zazaki)
 * @author Erdemaslancan
 */
$messages['diq'] = array(
	'usercredentials' => 'Referansê karberi',
	'usercredentials-user' => 'Nameyê karberi:',
	'usercredentials-leg-user' => 'Hesabê karberi',
	'usercredentials-leg-person' => 'Malumato şexsi',
	'usercredentials-leg-ip' => 'Melumate IP adresi',
	'usercredentials-email' => 'E-posta:',
	'usercredentials-real' => 'Nameyo raştay',
	'usercredentials-bio' => 'Biyografiye:',
	'usercredentials-attach' => 'Ravêrdenacı/CV:',
	'usercredentials-member' => 'Heqi:',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'usercredentials' => 'Wósobinske pódaśa wužywarja',
	'usercredentials-leg' => 'Pytanje jo wósobinske pódaśa wužywarja wobkšuśiło',
	'usercredentials-user' => 'Wužywarske mě:',
	'usercredentials-text' => 'Dołojce su wobkšuśone wósobinske pódaśa wubranego wužywarskego konta.',
	'usercredentials-leg-user' => 'Wužywarske konto',
	'usercredentials-leg-areas' => 'Głowne zajmowe wobcerki',
	'usercredentials-leg-person' => 'Wósobinske informacije',
	'usercredentials-leg-other' => 'Druge informacije',
	'usercredentials-leg-ip' => 'Daty IP-adrese',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Napšawdne mě:',
	'usercredentials-bio' => 'Biografija:',
	'usercredentials-attach' => 'Žywjenjoběg:',
	'usercredentials-notes' => 'Pśidatne pśipiski:',
	'usercredentials-urls' => 'Lisćina websedłow',
	'usercredentials-ip' => 'Originalna IP-adresa:',
	'usercredentials-xff' => 'Spócetny X-Forwarde-For:',
	'usercredentials-agent' => 'Spócetny pśistupny program:',
	'usercredentials-member' => 'Pšawa:',
	'usercredentials-badid' => 'Za toś togo wužywarja njebuchu žedne wósobinske pódaśa namakane. Pśekontrolěruj, lěc te mě jo pšawje napisane.',
);

/** Greek (Ελληνικά)
 * @author Consta
 * @author Crazymadlover
 * @author Egmontaz
 * @author Omnipaedista
 * @author ZaDiak
 */
$messages['el'] = array(
	'usercredentials' => 'Διαπιστευτήρια χρήστη',
	'usercredentials-user' => 'Όνομα χρήστη:',
	'usercredentials-leg-user' => 'Λογαριασμός χρήστη',
	'usercredentials-leg-areas' => 'Κύρια πεδία ενδιαφέροντος',
	'usercredentials-leg-person' => 'Προσωπικές πληροφορίες',
	'usercredentials-leg-other' => 'Άλλες πληροφορίες',
	'usercredentials-leg-ip' => 'Στοιχεία διεύθυνσης IP',
	'usercredentials-email' => 'Ηλεκτρονικό ταχυδρομείο:',
	'usercredentials-real' => 'Πραγματικό όνομα:',
	'usercredentials-bio' => 'Βιογραφία:',
	'usercredentials-attach' => 'Βιογραφικό:',
	'usercredentials-notes' => 'Συμπληρωματικές σημειώσεις:',
	'usercredentials-urls' => 'Λίστα ιστοσελίδων:',
	'usercredentials-ip' => 'Αρχική διεύθυνση IP:',
	'usercredentials-member' => 'Δικαιώματα:',
);

/** Esperanto (Esperanto)
 * @author Amikeco
 * @author Michawiki
 * @author Yekrats
 */
$messages['eo'] = array(
	'usercredentials-user' => 'Salutnomo:',
	'usercredentials-leg-user' => 'Konto de uzanto',
	'usercredentials-leg-areas' => 'Ĉefaj fakoj de intereso',
	'usercredentials-leg-person' => 'Persona informo',
	'usercredentials-leg-other' => 'Alia informo',
	'usercredentials-email' => 'Retadreso:',
	'usercredentials-real' => 'Reala nomo:',
	'usercredentials-bio' => 'Biografio:',
	'usercredentials-attach' => 'Karierresumo:',
	'usercredentials-notes' => 'Plua informo:',
	'usercredentials-urls' => 'Listo de retejoj:',
	'usercredentials-ip' => 'Originala IP-adreso:',
	'usercredentials-member' => 'Rajtoj:',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author BicScope
 * @author Crazymadlover
 * @author Fitoschido
 * @author Imre
 * @author Lin linao
 * @author Locos epraix
 * @author Pertile
 * @author Sanbec
 * @author Translationista
 */
$messages['es'] = array(
	'usercredentials' => 'Credenciales de usuario',
	'usercredentials-leg' => 'Buscar credenciales confirmadas para un usuario',
	'usercredentials-user' => 'Nombre de usuario:',
	'usercredentials-text' => 'A continuación se muestran las credenciales validadas para la cuenta de usuario seleccionada.',
	'usercredentials-leg-user' => 'Cuenta de usuario',
	'usercredentials-leg-areas' => 'Principales áreas de interés',
	'usercredentials-leg-person' => 'Información personal',
	'usercredentials-leg-other' => 'Otra información',
	'usercredentials-leg-ip' => 'Datos de direcciones IP',
	'usercredentials-email' => 'Correo electrónico:',
	'usercredentials-real' => 'Nombre real:',
	'usercredentials-bio' => 'Biografía:',
	'usercredentials-attach' => 'Solicitud/Currículum:',
	'usercredentials-notes' => 'Notas adicionales:',
	'usercredentials-urls' => 'Lista de sitios web:',
	'usercredentials-ip' => 'Dirección IP original:',
	'usercredentials-xff' => 'Original X-Reenviado-A:',
	'usercredentials-agent' => 'Usuario-Agente original:',
	'usercredentials-member' => 'Derechos:',
	'usercredentials-badid' => 'No se han encontrado credenciales para este usuario.
Verifique que el nombre se ha escrito correctamente.',
);

/** Estonian (eesti)
 * @author Avjoska
 * @author Pikne
 */
$messages['et'] = array(
	'usercredentials-user' => 'Kasutajanimi:',
	'usercredentials-leg-user' => 'Kasutajakonto',
	'usercredentials-leg-areas' => 'Peamised huvialad',
	'usercredentials-leg-person' => 'Personaalne informatsioon',
	'usercredentials-leg-other' => 'Muu informatsioon',
	'usercredentials-leg-ip' => 'IP-aadressi andmed',
	'usercredentials-email' => 'E-post:',
	'usercredentials-real' => 'Tegelik nimi:',
	'usercredentials-bio' => 'Biograafia:',
	'usercredentials-attach' => 'Resümee/CV:',
	'usercredentials-notes' => 'Lisainfo:',
	'usercredentials-urls' => 'Veebilehtede loend:',
	'usercredentials-ip' => 'Originaalne IP-aadress:',
	'usercredentials-member' => 'Õigused:',
);

/** Basque (euskara)
 * @author An13sa
 */
$messages['eu'] = array(
	'usercredentials-user' => 'Erabiltzaile izena:',
	'usercredentials-leg-person' => 'Norberaren informazioa',
	'usercredentials-email' => 'Emaila:',
	'usercredentials-real' => 'Benetako izena:',
	'usercredentials-bio' => 'Biografia:',
	'usercredentials-attach' => 'Curriculuma:',
	'usercredentials-urls' => 'Webgune zerrenda:',
	'usercredentials-ip' => 'Jatorrizko IP helbidea:',
);

/** Persian (فارسی)
 * @author Mjbmr
 * @author Reza1615
 * @author ZxxZxxZ
 */
$messages['fa'] = array(
	'usercredentials' => 'مشخصات کاربری',
	'usercredentials-user' => 'نام کاربری:',
	'usercredentials-leg-user' => 'حساب کاربری',
	'usercredentials-leg-person' => 'اطلاعات شخصی',
	'usercredentials-leg-other' => 'اطلاعات دیگر',
	'usercredentials-leg-ip' => 'اطلاعات نشانی آی‌پی',
	'usercredentials-email' => 'رایانامه:',
	'usercredentials-real' => 'نام واقعی:',
	'usercredentials-bio' => 'زندگی‌نامه:',
	'usercredentials-attach' => 'سوابق و رزومه:',
	'usercredentials-notes' => 'یادداشت‌های اضافی:',
	'usercredentials-urls' => 'فهرست وب‌گاه‌ها:',
	'usercredentials-ip' => 'نشانی آی‌پی اصلی:',
	'usercredentials-xff' => 'ایکس-فرستاده شد اصلی برای:',
	'usercredentials-agent' => 'یوزر-ایجنت اصلی:',
	'usercredentials-member' => 'دسترسی‌ها:',
);

/** Finnish (suomi)
 * @author Centerlink
 * @author Cimon Avaro
 * @author Crt
 * @author Jaakonam
 * @author Mobe
 * @author Nedergard
 * @author Nike
 * @author Str4nd
 * @author Taleman
 * @author Varusmies
 */
$messages['fi'] = array(
	'usercredentials' => 'Käyttäjän valtuudet',
	'usercredentials-leg' => 'Etsi käyttäjän vahvistetut valtuudet',
	'usercredentials-user' => 'Käyttäjätunnus:',
	'usercredentials-text' => 'Valitun käyttäjätunnuksen vahvistetut valtuudet ovat alla.',
	'usercredentials-leg-user' => 'Käyttäjätunnus',
	'usercredentials-leg-areas' => 'Tärkeimmät kiinnostuksen kohteet',
	'usercredentials-leg-person' => 'Henkilötiedot',
	'usercredentials-leg-other' => 'Muut tiedot',
	'usercredentials-leg-ip' => 'IP-osoitteen tiedot',
	'usercredentials-email' => 'Sähköposti:',
	'usercredentials-real' => 'Oikea nimi:',
	'usercredentials-bio' => 'Omat tiedot',
	'usercredentials-attach' => 'Ansioluettelo/CV:',
	'usercredentials-notes' => 'Lisähuomautukset:',
	'usercredentials-urls' => 'Webbisivujen luettelo:',
	'usercredentials-ip' => 'Käyttäjän IP-osoite:',
	'usercredentials-member' => 'Oikeudet:',
	'usercredentials-badid' => 'Tämän käyttäjän valtuutuksia ei löytynyt. Tarkista nimen oikeinkirjoitus.',
);

/** French (français)
 * @author Crochet.david
 * @author Dereckson
 * @author Gomoko
 * @author Grondin
 * @author IAlex
 * @author Louperivois
 * @author McDutchie
 * @author Meithal
 * @author Peter17
 * @author PieRRoMaN
 * @author Sherbrooke
 * @author Urhixidur
 * @author Verdy p
 * @author Zetud
 */
$messages['fr'] = array(
	'usercredentials' => "Références de l'utilisateur",
	'usercredentials-leg' => "Vérification confirmée des références d'un utilisateur.",
	'usercredentials-user' => 'Nom d’utilisateur :',
	'usercredentials-text' => 'Ci-dessous figurent les justificatifs validés pour le compte utilisateur sélectionné.',
	'usercredentials-leg-user' => 'Compte utilisateur',
	'usercredentials-leg-areas' => "Centres d'intérêts principaux",
	'usercredentials-leg-person' => 'Informations personnelles',
	'usercredentials-leg-other' => 'Autres informations',
	'usercredentials-leg-ip' => "données d'adresse IP",
	'usercredentials-email' => 'Adresse de courriel :',
	'usercredentials-real' => 'Nom réel :',
	'usercredentials-bio' => 'Biographie :',
	'usercredentials-attach' => 'CV :',
	'usercredentials-notes' => 'Notes supplémentaires :',
	'usercredentials-urls' => 'Liste des sites internet :',
	'usercredentials-ip' => 'Adresse IP initiale :',
	'usercredentials-xff' => "X-Forwarded-For d'origine:",
	'usercredentials-agent' => "User-Agent d'origine:",
	'usercredentials-member' => 'Droits :',
	'usercredentials-badid' => 'Aucune référence trouvée pour cet utilisateur. Véfifiez que le nom soit bien rédigé.',
);

/** Franco-Provençal (arpetan)
 * @author ChrisPtDe
 */
$messages['frp'] = array(
	'usercredentials' => 'Refèrences a l’usanciér',
	'usercredentials-user' => 'Nom d’utilisator :',
	'usercredentials-leg-user' => 'Compto usanciér',
	'usercredentials-leg-areas' => 'Centros d’entèrèts principâls',
	'usercredentials-leg-person' => 'Enformacions a sè',
	'usercredentials-leg-other' => 'Ôtres enformacions',
	'usercredentials-leg-ip' => 'Donâs d’adrèce IP',
	'usercredentials-email' => 'Adrèce èlèctronica :',
	'usercredentials-real' => 'Veré nom :',
	'usercredentials-bio' => 'Biografia :',
	'usercredentials-attach' => 'CV :',
	'usercredentials-notes' => 'Notes de ples :',
	'usercredentials-urls' => 'Lista des setos vouèbe :',
	'usercredentials-ip' => 'Adrèce IP originâla :',
	'usercredentials-xff' => 'X-Forwarded-For d’origina :',
	'usercredentials-agent' => 'User-Agent d’origina :',
	'usercredentials-member' => 'Drêts :',
);

/** Western Frisian (Frysk)
 * @author Snakesteuben
 */
$messages['fy'] = array(
	'usercredentials-user' => 'Meidoggernamme:',
);

/** Irish (Gaeilge)
 * @author පසිඳු කාවින්ද
 */
$messages['ga'] = array(
	'usercredentials-user' => 'Ainm úsáideora:',
	'usercredentials-email' => 'Do ríomhsheoladh:',
);

/** Galician (galego)
 * @author Alma
 * @author Elisardojm
 * @author Toliño
 * @author Xosé
 */
$messages['gl'] = array(
	'usercredentials' => 'Credenciais do usuario',
	'usercredentials-leg' => 'Verificar as credenciais confirmadas dun usuario',
	'usercredentials-user' => 'Nome de usuario:',
	'usercredentials-text' => 'A continuación están as credenciais validadas das contas de usuario seleccionadas.',
	'usercredentials-leg-user' => 'Conta de usuario',
	'usercredentials-leg-areas' => 'Principais áreas de interese',
	'usercredentials-leg-person' => 'Información persoal',
	'usercredentials-leg-other' => 'Outra información:',
	'usercredentials-leg-ip' => 'Datos do enderezo IP',
	'usercredentials-email' => 'Correo electrónico:',
	'usercredentials-real' => 'Nome real:',
	'usercredentials-bio' => 'Biografía:',
	'usercredentials-attach' => 'Currículo/CV:',
	'usercredentials-notes' => 'Notas adicionais:',
	'usercredentials-urls' => 'Lista de sitios web:',
	'usercredentials-ip' => 'Enderezo IP orixinal:',
	'usercredentials-xff' => 'X-Forwarded-For orixinal:',
	'usercredentials-agent' => 'Axente de usuario orixinal:',
	'usercredentials-member' => 'Dereitos:',
	'usercredentials-badid' => 'Non se atoparon credenciais para este usuario. Comprobe que o nome estea escrito correctamente.',
);

/** Ancient Greek (Ἀρχαία ἑλληνικὴ)
 * @author Crazymadlover
 * @author Omnipaedista
 */
$messages['grc'] = array(
	'usercredentials' => 'Διαπιστευτήρια χρωμένου',
	'usercredentials-user' => 'Ὄνομα χρωμένου:',
	'usercredentials-email' => 'Ἠλεκτρονικαὶ ἐπιστολαί:',
	'usercredentials-real' => 'ἀληθὲς ὄνομα:',
	'usercredentials-bio' => 'Βιογραφία:',
	'usercredentials-attach' => 'Βιογραφικὸν σημείωμα:',
	'usercredentials-urls' => 'Καταλογὴ ἱστοτόπων:',
	'usercredentials-member' => 'Δικαιώματα:',
);

/** Swiss German (Alemannisch)
 * @author Als-Chlämens
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'usercredentials' => 'Benutzer-Berächtigungsnochwyys',
	'usercredentials-leg' => 'Bstätigti Benutzer-Berächtigungsnochwyys noluege',
	'usercredentials-user' => 'Benutzername:',
	'usercredentials-text' => 'Du unte sin di bstätigte Benutzer-Berächtigungsnochwyys fir s gwehlt Benutzerkonto.',
	'usercredentials-leg-user' => 'Benutzerkonto',
	'usercredentials-leg-areas' => 'Hauptinträssi',
	'usercredentials-leg-person' => 'Persenligi Informatione',
	'usercredentials-leg-other' => 'Wyteri Informationen',
	'usercredentials-leg-ip' => 'Date vo de IP-Adress',
	'usercredentials-email' => 'E-Mail:',
	'usercredentials-real' => 'Ächte Name:',
	'usercredentials-bio' => 'Biografii:',
	'usercredentials-attach' => 'Läbenslauf:',
	'usercredentials-notes' => 'Zuesätzligi Bemerkige:',
	'usercredentials-urls' => 'Lischt vu Netzsyte:',
	'usercredentials-ip' => 'Original IP-Adräss:',
	'usercredentials-xff' => 'Ursprünglicher X-Forwarded-For:',
	'usercredentials-agent' => 'Ursprünglichs Zuegriffsprogramm:',
	'usercredentials-member' => 'Rächt:',
	'usercredentials-badid' => 'S sin kei Berächtigungsnochwyys fir dää Benutzer gfunde wore. Bitte d Schryybwyys priefe.',
);

/** Gujarati (ગુજરાતી)
 * @author Aksi great
 * @author Ashok modhvadia
 * @author Dineshjk
 * @author Dsvyas
 */
$messages['gu'] = array(
	'usercredentials-user' => 'સભ્ય નામ:',
);

/** Manx (Gaelg)
 * @author MacTire02
 */
$messages['gv'] = array(
	'usercredentials-user' => "Dt'ennym ymmydeyr:",
	'usercredentials-leg-user' => 'Coontys ymmydeyr',
	'usercredentials-leg-person' => 'Oayllys persoonagh',
	'usercredentials-leg-other' => 'Oayllys elley',
	'usercredentials-email' => 'Post-L:',
	'usercredentials-real' => 'Feer-ennym:',
	'usercredentials-bio' => 'Beashnys:',
	'usercredentials-urls' => 'Rolley ynnydyn-eggey:',
	'usercredentials-ip' => 'Enmys IP bunneydagh:',
	'usercredentials-member' => 'Kiartyn:',
);

/** Hakka (客家語/Hak-kâ-ngî)
 * @author Hakka
 */
$messages['hak'] = array(
	'usercredentials-user' => 'Yung-fu-miàng:',
);

/** Hebrew (עברית)
 * @author Amire80
 * @author Rotemliss
 * @author StuB
 * @author YaronSh
 */
$messages['he'] = array(
	'usercredentials' => 'פרטי זיהוי המשתמש',
	'usercredentials-leg' => 'פרטי זיהוי המשתמש שאושרו בתהליך האיתור',
	'usercredentials-user' => 'שם המשתמש:',
	'usercredentials-text' => 'להלן פרטי הזיהוי המאומתים של חשבון המשתמש הנבחר.',
	'usercredentials-leg-user' => 'חשבון משתמש',
	'usercredentials-leg-areas' => 'תחומי עניין עיקריים',
	'usercredentials-leg-person' => 'נתונים אישיים',
	'usercredentials-leg-other' => 'נתונים שונים',
	'usercredentials-leg-ip' => 'נתוני כתובת IP',
	'usercredentials-email' => 'דוא"ל:',
	'usercredentials-real' => 'שם אמיתי:',
	'usercredentials-bio' => 'ביוגרפיה:',
	'usercredentials-attach' => 'קורות חיים:',
	'usercredentials-notes' => 'הערות נוספות:',
	'usercredentials-urls' => 'רשימת אתרים:',
	'usercredentials-ip' => 'כתובת ה־IP המקורית:',
	'usercredentials-xff' => 'X-Forwarded-For במקור:',
	'usercredentials-agent' => 'User-Agent במקור:',
	'usercredentials-member' => 'הרשאות:',
	'usercredentials-badid' => 'לא נמצאו פרטי זיהוי עבור משתמש זה.
אנא ודאו שהשם מאוית כראוי.',
);

/** Hindi (हिन्दी)
 * @author Kaustubh
 * @author Kiranmayee
 * @author Siddhartha Ghai
 * @author आलोक
 */
$messages['hi'] = array(
	'usercredentials' => 'सदस्य के क्रेडेन्शियल्स',
	'usercredentials-leg' => 'सदस्यके प्रमाणित किये हुए क्रेडेन्शियल्स देखें',
	'usercredentials-user' => 'सदस्यनाम:',
	'usercredentials-text' => 'नीचे चुने हुए सदस्य खाते के प्रमाणित किये हुए क्रेडेन्शियल्स दिये हुए हैं।',
	'usercredentials-leg-user' => 'सदस्य खाता',
	'usercredentials-leg-areas' => 'पसंद के मुख्य एरिया',
	'usercredentials-leg-person' => 'वैयक्तिक जानकारी',
	'usercredentials-leg-other' => 'अन्य जानकारी',
	'usercredentials-email' => 'इ-मेल:',
	'usercredentials-real' => 'असली नाम:',
	'usercredentials-bio' => 'चरित्र:',
	'usercredentials-attach' => 'रिज़्यूम/सीवी:',
	'usercredentials-notes' => 'अधिक जानकारी:',
	'usercredentials-urls' => 'वेबसाईट्स की सूची:',
	'usercredentials-ip' => 'मूल आईपी एड्रेस:',
	'usercredentials-member' => 'अधिकार:',
	'usercredentials-badid' => 'इस सदस्य के क्रेडेन्शियल्स मिले नहीं।
सदस्यनाम सही हैं इसकी जाँच करें।',
);

/** Hiligaynon (Ilonggo)
 * @author Jose77
 */
$messages['hil'] = array(
	'usercredentials-user' => 'Ngalan sang Manog-gamit:',
	'usercredentials-email' => 'E-mail:',
);

/** Croatian (hrvatski)
 * @author Dalibor Bosits
 * @author Dnik
 * @author Ex13
 * @author SpeedyGonsales
 */
$messages['hr'] = array(
	'usercredentials-user' => 'Suradničko ime:',
	'usercredentials-leg-user' => 'Suradnički račun',
	'usercredentials-leg-person' => 'Osobni podaci',
	'usercredentials-leg-other' => 'Ostali podaci',
	'usercredentials-email' => "E-pošta (''e-mail''):",
	'usercredentials-real' => 'Pravo ime:',
	'usercredentials-bio' => 'Biografija:',
	'usercredentials-attach' => 'Rezime/CV:',
	'usercredentials-notes' => 'Dodatne bilješke:',
	'usercredentials-urls' => 'Popis internetskih stranica:',
	'usercredentials-ip' => 'Izvorna IP adresa:',
	'usercredentials-member' => 'Prava:',
	'usercredentials-badid' => 'Za danog suradnika nisu nađeni podaci.
Provjerite je li ime točno napisano.',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'usercredentials' => 'Wužiwarske daty',
	'usercredentials-leg' => 'Pytanje potwjerdźi daty za wužiwarja',
	'usercredentials-user' => 'Wužiwarske mjeno',
	'usercredentials-text' => 'Deleka su přepruwowane daty wubraneho wužiwarskeho konta.',
	'usercredentials-leg-user' => 'Wužiwarske konto',
	'usercredentials-leg-areas' => 'Hłowne zajimowe wobwody',
	'usercredentials-leg-person' => 'Wosobinske informacije',
	'usercredentials-leg-other' => 'Druhe informacije',
	'usercredentials-leg-ip' => 'Daty IP-adresy',
	'usercredentials-email' => 'E-mejl:',
	'usercredentials-real' => 'Woprawdźite mjeno:',
	'usercredentials-bio' => 'Biografija:',
	'usercredentials-attach' => 'Žiwjenjoběh:',
	'usercredentials-notes' => 'Přidatne přispomnjenki:',
	'usercredentials-urls' => 'Lisćina websydłow:',
	'usercredentials-ip' => 'Originalna IP-adresa:',
	'usercredentials-xff' => 'Prěnjotny X-Forwarded-For:',
	'usercredentials-agent' => 'Prěnjotny přistupny program:',
	'usercredentials-member' => 'Prawa:',
	'usercredentials-badid' => 'Žane daty za tutoho wužiwarja namakane. Kontroluj, hač mjeno je prawje napisane.',
);

/** Hungarian (magyar)
 * @author Dani
 * @author Dj
 * @author Dorgan
 * @author Glanthor Reviol
 * @author Tgr
 */
$messages['hu'] = array(
	'usercredentials' => 'Személyi adatok',
	'usercredentials-leg' => 'Megerősített felhasználói adatok kikeresése',
	'usercredentials-user' => 'Felhasználói név:',
	'usercredentials-text' => 'Itt találhatóak a felhasználói fiókhoz tartozó, megerősített adatok.',
	'usercredentials-leg-user' => 'Felhasználói fiók',
	'usercredentials-leg-areas' => 'Érdeklődési területek',
	'usercredentials-leg-person' => 'Személyes információ',
	'usercredentials-leg-other' => 'További információ:',
	'usercredentials-leg-ip' => 'IP-cím adat',
	'usercredentials-email' => 'E-mail cím:',
	'usercredentials-real' => 'Valódi név:',
	'usercredentials-bio' => 'Életrajz:',
	'usercredentials-attach' => 'CV:',
	'usercredentials-notes' => 'További megjegyzések:',
	'usercredentials-urls' => 'Weboldalak listája:',
	'usercredentials-ip' => 'Valódi IP-cím:',
	'usercredentials-member' => 'Jogok:',
	'usercredentials-badid' => 'A felhasználó nem rendelkezik személyes adatokkal. Ellenőrizd, hogy helyesen adtad-e meg a nevét.',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'usercredentials' => 'Referentias del usator',
	'usercredentials-leg' => 'Cercar referentias confirmate pro un usator',
	'usercredentials-user' => 'Nomine de usator:',
	'usercredentials-text' => 'Infra es le referentias validate del conto de usator seligite.',
	'usercredentials-leg-user' => 'Conto de usator',
	'usercredentials-leg-areas' => 'Areas de interesse principal',
	'usercredentials-leg-person' => 'Informationes personal',
	'usercredentials-leg-other' => 'Altere informationes',
	'usercredentials-leg-ip' => 'Datos de adresses IP',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Nomine real:',
	'usercredentials-bio' => 'Biographia:',
	'usercredentials-attach' => 'Résumé/CV:',
	'usercredentials-notes' => 'Notas additional:',
	'usercredentials-urls' => 'Lista de sitos web:',
	'usercredentials-ip' => 'Adresse IP original:',
	'usercredentials-xff' => 'X-Reinviate-Pro original:',
	'usercredentials-agent' => 'Agente-Usator original:',
	'usercredentials-member' => 'Derectos:',
	'usercredentials-badid' => 'Nulle referentias trovate pro iste usator.
Verifica que le nomine sia orthographiate correctemente.',
);

/** Indonesian (Bahasa Indonesia)
 * @author Bennylin
 * @author Irwangatot
 * @author IvanLanin
 * @author Iwan Novirion
 * @author Mahali syarifuddin
 * @author Rex
 */
$messages['id'] = array(
	'usercredentials' => 'Kredensial pengguna',
	'usercredentials-leg' => 'Lihat konfirmasi Kredensial untuk pengguna',
	'usercredentials-user' => 'Nama pengguna:',
	'usercredentials-text' => 'Berikut adalah Kredensial yang sah untuk akun pengguna terpilih.',
	'usercredentials-leg-user' => 'Akun pengguna',
	'usercredentials-leg-areas' => 'Bidang utama yang diminati',
	'usercredentials-leg-person' => 'Informasi pribadi',
	'usercredentials-leg-other' => 'Informasi lain',
	'usercredentials-leg-ip' => 'Data alamat IP',
	'usercredentials-email' => 'Surel:',
	'usercredentials-real' => 'Nama asli:',
	'usercredentials-bio' => 'Biografi:',
	'usercredentials-attach' => 'Resume/CV:',
	'usercredentials-notes' => 'Catatan tambahan:',
	'usercredentials-urls' => 'Daftar situs web:',
	'usercredentials-ip' => 'Alamat IP asal:',
	'usercredentials-member' => 'Hak:',
	'usercredentials-badid' => 'Tidak ditemukan Kredensial untuk pengguna ini,
Periksa! apakah nama dieja dengan benar.',
);

/** Icelandic (íslenska)
 * @author S.Örvarr.S
 * @author Ævar Arnfjörð Bjarmason
 */
$messages['is'] = array(
	'usercredentials-user' => 'Notandanafn:',
	'usercredentials-leg-user' => 'Aðgangur notanda',
	'usercredentials-leg-areas' => 'Aðal áhugamál',
	'usercredentials-leg-person' => 'Persónulegar upplýsingar',
	'usercredentials-leg-other' => 'Aðrar upplýsingar',
	'usercredentials-email' => 'Netfang:',
	'usercredentials-real' => 'Raunverulegt nafn:',
	'usercredentials-bio' => 'Sjálfsævisaga:',
	'usercredentials-attach' => 'Ferilskrá:',
	'usercredentials-notes' => 'Viðbótarskýring:',
	'usercredentials-urls' => 'Listi yfir vefsíður:',
	'usercredentials-ip' => 'Upprunalegt vistfang:',
	'usercredentials-member' => 'Réttindi:',
);

/** Italian (italiano)
 * @author Beta16
 * @author Darth Kule
 * @author Melos
 * @author Pietrodn
 * @author Stefano-c
 */
$messages['it'] = array(
	'usercredentials' => 'Credenziali utente',
	'usercredentials-leg' => 'Cerca credenziali confermate per un utente',
	'usercredentials-user' => 'Nome utente:',
	'usercredentials-text' => "Qui di seguito vengono mostrate le credenziali convalidate dell'account utente selezionato.",
	'usercredentials-leg-user' => 'Account utente',
	'usercredentials-leg-areas' => "Principali aree d'interesse",
	'usercredentials-leg-person' => 'Informazioni personali',
	'usercredentials-leg-other' => 'Altre informazioni',
	'usercredentials-leg-ip' => "Dati relativi all'indirizzo IP",
	'usercredentials-email' => 'Indirizzo e-mail:',
	'usercredentials-real' => 'Vero nome:',
	'usercredentials-bio' => 'Biografia:',
	'usercredentials-attach' => 'Curriculum:',
	'usercredentials-notes' => 'Ulteriori note:',
	'usercredentials-urls' => 'Elenco dei siti web:',
	'usercredentials-ip' => 'Indirizzo IP originale:',
	'usercredentials-xff' => 'X-Forwarded-For originale:',
	'usercredentials-agent' => 'User-Agent originale:',
	'usercredentials-member' => 'Diritti:',
	'usercredentials-badid' => 'Nessuna credenziale trovata per questo utente.
Controlla che il nome sia scritto correttamente.',
);

/** Japanese (日本語)
 * @author Aotake
 * @author Fryed-peach
 * @author JtFuruhata
 * @author Schu
 * @author Shirayuki
 * @author 青子守歌
 */
$messages['ja'] = array(
	'usercredentials' => '利用者信頼情報',
	'usercredentials-leg' => '利用者信頼情報の閲覧',
	'usercredentials-user' => '利用者名:',
	'usercredentials-text' => '指定された利用者アカウントの信頼情報は以下の通りです。',
	'usercredentials-leg-user' => '利用者アカウント',
	'usercredentials-leg-areas' => '関心のある分野',
	'usercredentials-leg-person' => '個人情報',
	'usercredentials-leg-other' => 'その他の情報',
	'usercredentials-leg-ip' => 'IPアドレスデータ',
	'usercredentials-email' => 'メールアドレス:',
	'usercredentials-real' => '本名:',
	'usercredentials-bio' => '経歴:',
	'usercredentials-attach' => '履歴書/CV:',
	'usercredentials-notes' => '特記事項:',
	'usercredentials-urls' => 'ウェブサイト一覧:',
	'usercredentials-ip' => '申請時 IP アドレス:',
	'usercredentials-xff' => '元の X-Forwarded-For:',
	'usercredentials-agent' => '元の User-Agent:',
	'usercredentials-member' => '権限:',
	'usercredentials-badid' => '利用者信頼情報が見つかりません。
利用者名が正しく指定されているか確認してください。',
);

/** Javanese (Basa Jawa)
 * @author Meursault2004
 * @author Pras
 */
$messages['jv'] = array(
	'usercredentials-user' => 'Jeneng panganggo:',
	'usercredentials-leg-user' => 'Rékening panganggo',
	'usercredentials-leg-person' => 'Informasi pribadi',
	'usercredentials-leg-other' => 'Informasi liya',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Jeneng asli:',
	'usercredentials-bio' => 'Biografi:',
	'usercredentials-attach' => 'Babad slira/CV:',
	'usercredentials-notes' => 'Cathetan tambahan:',
	'usercredentials-urls' => 'Daftar situs-situs wèb:',
	'usercredentials-ip' => 'Alamat IP asli:',
	'usercredentials-member' => 'Hak-hak:',
);

/** Georgian (ქართული)
 * @author David1010
 */
$messages['ka'] = array(
	'usercredentials-user' => 'მომხმარებლის სახელი:',
	'usercredentials-leg-user' => 'მომხმარებლის ანგარიში',
	'usercredentials-leg-areas' => 'ინტერესების ძირითადი სფერო',
	'usercredentials-leg-person' => 'პირადი ინფორმაცია',
	'usercredentials-leg-other' => 'სხვა ინფორმაცია',
	'usercredentials-leg-ip' => 'IP მისამართის მონაცემი',
	'usercredentials-email' => 'ელ. ფოსტა:',
	'usercredentials-real' => 'ნამდვილი სახელი:',
	'usercredentials-bio' => 'ბიოგრაფია:',
	'usercredentials-attach' => 'რეზიუმე/CV:',
	'usercredentials-notes' => 'დამატებითი შენიშვნები:',
	'usercredentials-urls' => 'ვებ-გვერდების სია:',
	'usercredentials-ip' => 'ორიგინალი IP მისამართი:',
	'usercredentials-member' => 'უფლებები:',
);

/** Khmer (ភាសាខ្មែរ)
 * @author Chhorran
 * @author Lovekhmer
 * @author Sovichet
 * @author Thearith
 * @author គីមស៊្រុន
 * @author វ័ណថារិទ្ធ
 */
$messages['km'] = array(
	'usercredentials-user' => 'អត្តនាម៖',
	'usercredentials-leg-user' => 'គណនីអ្នកប្រើប្រាស់',
	'usercredentials-leg-areas' => 'ចំណង់ចំណូលចិត្ត',
	'usercredentials-leg-person' => 'ព័ត៌មាន​ផ្ទាល់ខ្លួន',
	'usercredentials-leg-other' => 'ព័ត៌មានផ្សេងទៀត',
	'usercredentials-email' => 'អ៊ីមែល​៖',
	'usercredentials-real' => 'ឈ្មោះពិត​៖',
	'usercredentials-bio' => 'ជីវប្រវត្តិ​៖',
	'usercredentials-attach' => 'ប្រវត្តិរូប​៖',
	'usercredentials-notes' => 'ចំណាំ​បន្ថែម​៖',
	'usercredentials-urls' => 'បញ្ជី​នៃ​បណ្ដាញវិប​៖',
	'usercredentials-ip' => 'អាសយដ្ឋាន IP ដើមដំបូង ៖',
	'usercredentials-member' => 'សិទ្ធិ​៖',
);

/** Kannada (ಕನ್ನಡ)
 * @author Nayvik
 */
$messages['kn'] = array(
	'usercredentials-leg-person' => 'ವೈಯುಕ್ತಿಕ ಮಾಹಿತಿ',
	'usercredentials-email' => 'ಇ-ಅಂಚೆ:',
	'usercredentials-bio' => 'ಜೀವನಚರಿತ್ರೆ:',
	'usercredentials-urls' => 'ಅಂತರ್ಜಾಲ ತಾಣಗಳ ಪಟ್ಟಿ:',
);

/** Korean (한국어)
 * @author Kwj2772
 * @author 아라
 */
$messages['ko'] = array(
	'usercredentials' => '사용자 자격 증명',
	'usercredentials-leg' => '사용자에 대한 확인된 자격 증명 조회',
	'usercredentials-user' => '사용자 이름:',
	'usercredentials-text' => '아래에 선택한 사용자 계정의 올바른 자격 증명이 있습니다.',
	'usercredentials-leg-user' => '사용자 계정',
	'usercredentials-leg-areas' => '관심 있는 주요 분야',
	'usercredentials-leg-person' => '개인 정보',
	'usercredentials-leg-other' => '다른 정보',
	'usercredentials-leg-ip' => 'IP 주소 데이터',
	'usercredentials-email' => '이메일:',
	'usercredentials-real' => '실명:',
	'usercredentials-bio' => '경력:',
	'usercredentials-attach' => '이력서/CV:',
	'usercredentials-notes' => '특기 사항:',
	'usercredentials-urls' => '웹 사이트 목록:',
	'usercredentials-ip' => '원래 IP 주소:',
	'usercredentials-xff' => '원래 X-Forwarded-For:',
	'usercredentials-agent' => '원래 사용자-에이전트:',
	'usercredentials-member' => '권한:',
	'usercredentials-badid' => '이 사용자에 대한 자격 증명을 찾을 수 없습니다.
이름의 철자가 올바른지 확인하세요.',
);

/** Kinaray-a (Kinaray-a)
 * @author Jose77
 */
$messages['krj'] = array(
	'usercredentials-email' => 'E-mail:',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'usercredentials' => 'De Nohwiise för ene Metmaacher',
	'usercredentials-leg' => 'De beshtäteschte Nohwiise för ene Metmaacher nohloore',
	'usercredentials-user' => 'Metmaacher Name:',
	'usercredentials-text' => 'Hee kumme de nohjeprööfte Date un Eijeschaffte vun däm ußjesohte Metmaacher.',
	'usercredentials-leg-user' => 'Däm Metmaacher sing Aanmeldung',
	'usercredentials-leg-areas' => 'Enträße en de Houpsaach',
	'usercredentials-leg-person' => 'Päsönlesche Enfomazjuhne',
	'usercredentials-leg-other' => 'Ander Ennfomazjuhne',
	'usercredentials-leg-ip' => 'De Daate vun dä <i lang="en">IP</i>-Addräß',
	'usercredentials-email' => '<i lang="en">e-mail</i>:',
	'usercredentials-real' => 'Dä richtije Name:',
	'usercredentials-bio' => 'Et Levve beß jäz:',
	'usercredentials-attach' => 'Levvensverlouf:',
	'usercredentials-notes' => 'Söns es noch ze saare:',
	'usercredentials-urls' => 'Leß met Webßaits:',
	'usercredentials-ip' => 'De ojinaal <code lang="en">IP-</code>Addräß:',
	'usercredentials-xff' => 'Et ojinaal <code lang="en">X-Forwarded-For:</code>',
	'usercredentials-agent' => 'Dä ojinaal <code lang="en">User-Agent:</code>',
	'usercredentials-member' => 'Rääschte:',
	'usercredentials-badid' => 'Mer han kein Aanjabe för dä Metmaacher jefonge.
Loor ens, ov dä Name reschtesch jetipp es.',
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author George Animal
 */
$messages['ku-latn'] = array(
	'usercredentials-user' => 'Navê bikarhêner:',
	'usercredentials-member' => 'Mafan',
);

/** Cornish (kernowek)
 * @author Kw-Moon
 * @author Nrowe
 */
$messages['kw'] = array(
	'usercredentials-user' => 'Hanow devnydhyer:',
	'usercredentials-email' => 'Ebost:',
);

/** Latin (Latina)
 * @author Omnipaedista
 * @author SPQRobin
 * @author UV
 */
$messages['la'] = array(
	'usercredentials-user' => 'Nomen usoris:',
	'usercredentials-leg-user' => 'Ratio usoris:',
	'usercredentials-email' => 'Litterae electronicae:',
	'usercredentials-real' => 'Nomen verum:',
	'usercredentials-bio' => 'Biographia:',
	'usercredentials-attach' => 'Curriculum vitae:',
	'usercredentials-notes' => 'Notae addititiae:',
	'usercredentials-ip' => 'Locus IP originalis:',
	'usercredentials-member' => 'Potestates:',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Les Meloures
 * @author Robby
 */
$messages['lb'] = array(
	'usercredentials' => 'Referenzen déi de Benotzer uginn huet:',
	'usercredentials-leg' => 'Confirméiert Referenze vun engem Benotzer nokucken',
	'usercredentials-user' => 'Benotzernumm:',
	'usercredentials-text' => 'Hei ënnendrënner stinn déi confirméiert Benotzer-Berechtigungsnoweiser fir de gewielte Benotzerkont.',
	'usercredentials-leg-user' => 'Benotzerkont',
	'usercredentials-leg-areas' => 'Haaptinteressen',
	'usercredentials-leg-person' => 'Perséinlech Informatiounen',
	'usercredentials-leg-other' => 'Aner Informatiounen',
	'usercredentials-leg-ip' => 'Donnéeë vun der IP-Adress',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Richtegen Numm:',
	'usercredentials-bio' => 'Biographie:',
	'usercredentials-attach' => 'Liewenslaf:',
	'usercredentials-notes' => 'Zousätzlech Bemierkungen:',
	'usercredentials-urls' => 'Lëscht vun Internetsiten:',
	'usercredentials-ip' => 'Original IP-Adress:',
	'usercredentials-xff' => 'Original X-Forwarded-For:',
	'usercredentials-agent' => 'Original User-Agent:',
	'usercredentials-member' => 'Rechter:',
	'usercredentials-badid' => 'Et goufe keng Rechter fir dëse Benotzer fonnt.
Kuckt w.e.g. no op den Numm richteg geschriwwen ass.',
);

/** Limburgish (Limburgs)
 * @author Aelske
 * @author Pahles
 */
$messages['li'] = array(
	'usercredentials' => 'Rifferenties van gebroeker',
	'usercredentials-leg' => 'Betrach gekónfermeerde rifferenties veur gebroeker',
	'usercredentials-user' => 'Gebroekersnaam:',
	'usercredentials-text' => 'Euverzich van de gekónfermeerde rifferenties veur de geselecteerde gebroeker:',
	'usercredentials-leg-user' => 'Gebroekersaccount',
	'usercredentials-leg-areas' => 'Interessegebede',
	'usercredentials-leg-person' => 'Persuunlike infermasie',
	'usercredentials-leg-other' => 'Euverige infermasie',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Echte naam:',
	'usercredentials-bio' => 'Biografie:',
	'usercredentials-attach' => 'CV:',
	'usercredentials-notes' => 'Euverige opmirkinge:',
	'usercredentials-urls' => 'Lies van websites:',
	'usercredentials-ip' => 'Oersjprunkelik IP-adres:',
	'usercredentials-member' => 'Rechte:',
	'usercredentials-badid' => 'Gein referenties gevónje veur deze gebroeker.
Kiek nao of de naam korrek gespeld is.',
);

/** Lithuanian (lietuvių)
 * @author Eitvys200
 * @author Homo
 * @author Tomasdd
 */
$messages['lt'] = array(
	'usercredentials-user' => 'Naudotojo vardas:',
	'usercredentials-leg-user' => 'Vartotojo paskyra',
	'usercredentials-leg-person' => 'Asmeninė informacija',
	'usercredentials-leg-other' => 'Kita informacija',
	'usercredentials-leg-ip' => 'IP adreso duomenis',
	'usercredentials-email' => 'El. paštas:',
	'usercredentials-real' => 'Tikras vardas:',
	'usercredentials-bio' => 'Biografija:',
	'usercredentials-attach' => 'CV:',
	'usercredentials-notes' => 'Papildomos pastabos:',
	'usercredentials-urls' => 'Tinklapių sąrašas:',
	'usercredentials-ip' => 'Originalus IP adresas:',
	'usercredentials-member' => 'Teisės:',
);

/** Eastern Mari (олык марий)
 * @author Сай
 */
$messages['mhr'] = array(
	'usercredentials-user' => 'Пайдаланышын лӱмжӧ:',
	'usercredentials-email' => 'Электрон почто:',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 * @author Brest
 */
$messages['mk'] = array(
	'usercredentials' => 'Препораки за корисник',
	'usercredentials-leg' => 'Проверете ги потврдените препораки за некој корисник',
	'usercredentials-user' => 'Корисничко име:',
	'usercredentials-text' => 'Подолу се прикажани потврдените препораки за избраната корисничка сметка.',
	'usercredentials-leg-user' => 'Корисничка сметка',
	'usercredentials-leg-areas' => 'Главни полиња на интерес',
	'usercredentials-leg-person' => 'Лични информации',
	'usercredentials-leg-other' => 'Други информации',
	'usercredentials-leg-ip' => 'Податоци за IP-адресата',
	'usercredentials-email' => 'Е-пошта:',
	'usercredentials-real' => 'Вистинско име:',
	'usercredentials-bio' => 'Биографија:',
	'usercredentials-attach' => 'Резиме/CV:',
	'usercredentials-notes' => 'Дополнителни забелешки:',
	'usercredentials-urls' => 'Список на мрежни места:',
	'usercredentials-ip' => 'Изворна IP-адреса',
	'usercredentials-xff' => 'Изворен X-Forwarded-For:',
	'usercredentials-agent' => 'Изворен застапнички програм:',
	'usercredentials-member' => 'Права:',
	'usercredentials-badid' => 'Нема пронајдено препораки за овој корисник.
Проверете дали името е правилно напишано.',
);

/** Malayalam (മലയാളം)
 * @author Jacob.jose
 * @author Junaidpv
 * @author Praveenp
 * @author Shijualex
 */
$messages['ml'] = array(
	'usercredentials-user' => 'ഉപയോക്തൃനാമം:',
	'usercredentials-leg-user' => 'ഉപയോക്തൃഅംഗത്വം',
	'usercredentials-leg-areas' => 'താല്പര്യമുള്ള പ്രധാന മേഖലകൾ',
	'usercredentials-leg-person' => 'വ്യക്തിഗത വിവരങ്ങൾ',
	'usercredentials-leg-other' => 'മറ്റ് വിവരങ്ങൾ',
	'usercredentials-email' => 'ഇമെയിൽ',
	'usercredentials-real' => 'യഥാർത്ഥ പേര്‌:',
	'usercredentials-bio' => 'ആത്മകഥ:',
	'usercredentials-attach' => 'റെസ്യൂം/സിവി:',
	'usercredentials-notes' => 'കൂടുതൽ കുറിപ്പുകൾ:',
	'usercredentials-urls' => 'വെബ്ബ് സൈറ്റുകളുടെ പട്ടിക:',
	'usercredentials-ip' => 'യഥാർത്ഥ IP വിലാസം:',
	'usercredentials-member' => 'അവകാശങ്ങൾ',
);

/** Mongolian (монгол)
 * @author Chinneeb
 */
$messages['mn'] = array(
	'usercredentials-user' => 'Хэрэглэгчийн нэр:',
);

/** Marathi (मराठी)
 * @author Htt
 * @author Kaustubh
 * @author Mahitgar
 */
$messages['mr'] = array(
	'usercredentials' => 'सदस्याची शिफारसपत्रे',
	'usercredentials-leg' => 'सदस्याची प्रमाणित केलेली शिफारसपत्रे पहा',
	'usercredentials-user' => 'सदस्यनाव:',
	'usercredentials-text' => 'खाली निवडलेल्या सदस्याची प्रमाणित केलेली शिफारसपत्रे दिलेली आहेत.',
	'usercredentials-leg-user' => 'सदस्य खाते',
	'usercredentials-leg-areas' => 'पसंतीची मुख्य क्षेत्रे',
	'usercredentials-leg-person' => 'वैयक्तिक माहिती',
	'usercredentials-leg-other' => 'इतर माहिती',
	'usercredentials-email' => 'विपत्र:',
	'usercredentials-real' => 'खरे नाव:',
	'usercredentials-bio' => 'चरित्र:',
	'usercredentials-attach' => 'रिज्यूम/सीव्ही:',
	'usercredentials-notes' => 'अधिक माहिती:',
	'usercredentials-urls' => 'संकेतस्थळांची यादी:',
	'usercredentials-ip' => 'मूळ आयपी अंकपत्ता:',
	'usercredentials-member' => 'अधिकार:',
	'usercredentials-badid' => 'या सदस्याची शिफारसपत्रे सापडली नाहीत. सदस्य नाव बरोबर असल्याची खात्री करा.',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'usercredentials' => 'Bukti kelayakan pengguna',
	'usercredentials-leg' => 'Cari bukti kelayakan yang disahkan untuk pengguna',
	'usercredentials-user' => 'Nama pengguna:',
	'usercredentials-text' => 'Berikut ialah bukti-bukti kelayakan yang disahkan bagi akaun pengguna yang terpilih.',
	'usercredentials-leg-user' => 'Akaun pengguna',
	'usercredentials-leg-areas' => 'Bidang-bidang yang paling diminati',
	'usercredentials-leg-person' => 'Maklumat peribadi',
	'usercredentials-leg-other' => 'Maklumat lain',
	'usercredentials-leg-ip' => 'Data alamat IP',
	'usercredentials-email' => 'E-mel:',
	'usercredentials-real' => 'Nama sebenar:',
	'usercredentials-bio' => 'Biografi:',
	'usercredentials-attach' => 'Resume/CV:',
	'usercredentials-notes' => 'Catatan tambahan:',
	'usercredentials-urls' => 'Senarai tapak web:',
	'usercredentials-ip' => 'Alamat IP asal:',
	'usercredentials-xff' => 'X-Forwarded-For Asal:',
	'usercredentials-agent' => 'Ejen Pengguna Asal:',
	'usercredentials-member' => 'Hak:',
	'usercredentials-badid' => 'Tiada bukti kelayakan untuk pengguna ini.
Pastikan namanya dieja dengan betul.',
);

/** Maltese (Malti)
 * @author Chrisportelli
 * @author Roderick Mallia
 */
$messages['mt'] = array(
	'usercredentials' => 'Kredenzjali tal-utent',
	'usercredentials-leg' => 'Fittex kredenzjali kkonfermati għal utent',
	'usercredentials-user' => 'Isem tal-utent:',
	'usercredentials-text' => 'Hawn taħt huma l-kredenzjali vvalidati tal-kont tal-utent magħżul.',
	'usercredentials-leg-user' => 'Kont tal-utent',
	'usercredentials-leg-areas' => "Irkejjen prinċipali ta' interess",
	'usercredentials-leg-person' => 'Informazzjoni personali',
	'usercredentials-leg-other' => 'Informazzjoni oħra',
	'usercredentials-leg-ip' => 'Informazzjoni relatata mal-indirizz IP',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Isem proprju:',
	'usercredentials-bio' => 'Bijografija',
	'usercredentials-attach' => 'Kurrikulu',
	'usercredentials-notes' => 'Noti oħra:',
	'usercredentials-urls' => "Lista ta' siti elettroniċi:",
	'usercredentials-ip' => 'Indirizz IP oriġinali',
	'usercredentials-xff' => 'X-Forwarded-For oriġinali:',
	'usercredentials-agent' => 'User-Agent oriġinali:',
	'usercredentials-member' => 'Drittijiet:',
	'usercredentials-badid' => 'L-ebda kredenzjali ma nstab għal dan l-utent.
Iċċekkja li ktibt l-isem tajjeb.',
);

/** Erzya (эрзянь)
 * @author Botuzhaleny-sodamo
 */
$messages['myv'] = array(
	'usercredentials-email' => 'Е-сёрма:',
	'usercredentials-real' => 'Алкуксонь леметь:',
	'usercredentials-bio' => 'Эрямопингеть:',
	'usercredentials-member' => 'Видечинзэ:',
);

/** Nahuatl (Nāhuatl)
 * @author Fluence
 */
$messages['nah'] = array(
	'usercredentials-user' => 'Tlatequitiltilīltōcāitl:',
	'usercredentials-leg-user' => 'Tlatequitiltilīlli cuentah',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Melāhuac motōcā:',
	'usercredentials-attach' => 'Resumé/CV',
	'usercredentials-ip' => 'Achto IP:',
);

/** Norwegian Bokmål (norsk bokmål)
 * @author Event
 * @author Harald Khan
 * @author Laaknor
 * @author Nghtwlkr
 * @author Njardarlogar
 */
$messages['nb'] = array(
	'usercredentials' => 'Brukerattester',
	'usercredentials-leg' => 'Finn bekreftede attester for en bruker',
	'usercredentials-user' => 'Brukernavn:',
	'usercredentials-text' => 'Nedenfor er de bekreftede attestene til den valgte brukerkontoen.',
	'usercredentials-leg-user' => 'Brukerkonto',
	'usercredentials-leg-areas' => 'Hovedinteresser',
	'usercredentials-leg-person' => 'Personlig informasjon',
	'usercredentials-leg-other' => 'Annen informasjon',
	'usercredentials-email' => 'E-post:',
	'usercredentials-real' => 'Virkelig navn:',
	'usercredentials-bio' => 'Biografi:',
	'usercredentials-attach' => 'CV:',
	'usercredentials-notes' => 'Andre merknader:',
	'usercredentials-urls' => 'Liste over nettsteder:',
	'usercredentials-ip' => 'Opprinnelig IP-adresse:',
	'usercredentials-member' => 'Rettigheter:',
	'usercredentials-badid' => 'Ingen attester funnet for denne brukeren. Sjekk at navnet er stavet riktig.',
);

/** Low German (Plattdüütsch)
 * @author Slomox
 */
$messages['nds'] = array(
	'usercredentials-user' => 'Brukernaam:',
	'usercredentials-leg-user' => 'Brukerkonto',
	'usercredentials-email' => 'E-Mail:',
	'usercredentials-real' => 'Echten Naam:',
	'usercredentials-bio' => 'Biografie:',
	'usercredentials-member' => 'Rechten:',
);

/** Nepali (नेपाली)
 * @author RajeshPandey
 */
$messages['ne'] = array(
	'usercredentials-user' => 'प्रयोगकर्ता नाम:',
);

/** Niuean (ko e vagahau Niuē)
 * @author Jose77
 */
$messages['niu'] = array(
	'usercredentials-user' => 'Matahigoa he tagata:',
	'usercredentials-email' => 'Meli hila:',
);

/** Dutch (Nederlands)
 * @author Annabel
 * @author SPQRobin
 * @author Siebrand
 */
$messages['nl'] = array(
	'usercredentials' => 'Referenties van gebruiker',
	'usercredentials-leg' => 'Bevestigde referenties voor gebruiker',
	'usercredentials-user' => 'Gebruikersnaam:',
	'usercredentials-text' => 'Overzicht van de bevestigde referenties voor de geselecteerde gebruiker:',
	'usercredentials-leg-user' => 'Gebruiker',
	'usercredentials-leg-areas' => 'Interessegebieden',
	'usercredentials-leg-person' => 'Persoonlijke gegevens',
	'usercredentials-leg-other' => 'Overige informatie',
	'usercredentials-leg-ip' => 'IP-adresgegevens',
	'usercredentials-email' => 'E-mailadres:',
	'usercredentials-real' => 'Echte naam:',
	'usercredentials-bio' => 'Biografie:',
	'usercredentials-attach' => 'CV:',
	'usercredentials-notes' => 'Overige opmerkingen:',
	'usercredentials-urls' => 'Lijst van websites:',
	'usercredentials-ip' => 'Oorspronkelijk IP-adres:',
	'usercredentials-xff' => 'Oorspronkelijke X-Forwarded-For:',
	'usercredentials-agent' => 'Oorspronkelijke User-Agent:',
	'usercredentials-member' => 'Rechten:',
	'usercredentials-badid' => 'Geen referenties gevonden voor deze gebruiker.
Kijk na of de naam correct gespeld is.',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Gunnernett
 * @author Harald Khan
 * @author Jon Harald Søby
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'usercredentials' => 'Brukarattestar',
	'usercredentials-leg' => 'Finn stadfeste attestar for ein brukar',
	'usercredentials-user' => 'Brukarnamn:',
	'usercredentials-text' => 'Under er dei stadfeste attestane til den valde brukarkontoen.',
	'usercredentials-leg-user' => 'Brukarkonto',
	'usercredentials-leg-areas' => 'Hovudinteresser',
	'usercredentials-leg-person' => 'Personleg informasjon',
	'usercredentials-leg-other' => 'Annan informasjon',
	'usercredentials-email' => 'E-post:',
	'usercredentials-real' => 'Verkeleg namn:',
	'usercredentials-bio' => 'Biografi:',
	'usercredentials-attach' => 'Resyme/CV:',
	'usercredentials-notes' => 'Andre merknader:',
	'usercredentials-urls' => 'Lista over nettstader:',
	'usercredentials-ip' => 'Opphavleg IP-adressa:',
	'usercredentials-member' => 'Rettar:',
	'usercredentials-badid' => 'Ingen attestar vart funne for brukaren.
Gjer deg viss om at namnet er stava rett.',
);

/** Northern Sotho (Sesotho sa Leboa)
 * @author Mohau
 */
$messages['nso'] = array(
	'usercredentials-user' => 'Liena la mošomiši:',
	'usercredentials-real' => 'Leina la nnete',
);

/** Occitan (occitan)
 * @author Cedric31
 */
$messages['oc'] = array(
	'usercredentials' => "Referéncias de l'utilizaire",
	'usercredentials-leg' => "Verificacion confirmada de las referéncias d'un utilizaire.",
	'usercredentials-user' => "Nom d'utilizaire :",
	'usercredentials-text' => "Çaijós figuran los justificatius validats pel compte d'utilizaire seleccionat.",
	'usercredentials-leg-user' => "Compte d'utilizaire",
	'usercredentials-leg-areas' => "Centres d'interès principals",
	'usercredentials-leg-person' => 'Entresenhas personalas',
	'usercredentials-leg-other' => 'Autras entresenhas',
	'usercredentials-email' => 'Corrièr electronic :',
	'usercredentials-real' => 'Nom vertadièr :',
	'usercredentials-bio' => 'Biografia :',
	'usercredentials-attach' => 'CV/Resumit :',
	'usercredentials-notes' => 'Nòtas suplementàrias :',
	'usercredentials-urls' => 'Lista dels sites internet :',
	'usercredentials-ip' => 'Adreça IP iniciala :',
	'usercredentials-member' => 'Dreches :',
	'usercredentials-badid' => 'Cap de referéncia pas trobada per aqueste utilizaire. Verificatz que lo nom siá ben redigit.',
);

/** Oriya (ଓଡ଼ିଆ)
 * @author Ansumang
 * @author Odisha1
 */
$messages['or'] = array(
	'usercredentials-user' => 'ବ୍ୟବହାରକାରୀନାମ:',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'ପ୍ରକୃତ ନାମ:',
);

/** Ossetic (Ирон)
 * @author Amikeco
 */
$messages['os'] = array(
	'usercredentials-email' => 'Эл. посты адрис:',
);

/** Deitsch (Deitsch)
 * @author Xqt
 */
$messages['pdc'] = array(
	'usercredentials-user' => 'Yuuser-Naame:',
	'usercredentials-email' => 'E-Poschd:',
);

/** Plautdietsch (Plautdietsch)
 * @author Slomox
 */
$messages['pdt'] = array(
	'usercredentials-user' => 'Bruckernome:',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author Derbeth
 * @author Equadus
 * @author Leinad
 * @author Maikking
 * @author Masti
 * @author McMonster
 * @author Sp5uhe
 * @author ToSter
 * @author Wpedzich
 */
$messages['pl'] = array(
	'usercredentials' => 'Uprawnienia użytkownika',
	'usercredentials-leg' => 'Podejrzyj zatwierdzone informacje uwierzytelniające dotyczące użytkownika',
	'usercredentials-user' => 'Nazwa użytkownika:',
	'usercredentials-text' => 'Poniżej znajdują się zatwierdzone informacje uwierzytelniające na temat wybranego użytkownika.',
	'usercredentials-leg-user' => 'Konto użytkownika',
	'usercredentials-leg-areas' => 'Główne obszary zainteresowań',
	'usercredentials-leg-person' => 'Informacje osobiste',
	'usercredentials-leg-other' => 'Inne informacje',
	'usercredentials-leg-ip' => 'dane adresu IP',
	'usercredentials-email' => 'Adres e‐mail',
	'usercredentials-real' => 'Imię i nazwisko:',
	'usercredentials-bio' => 'Biografia:',
	'usercredentials-attach' => 'Życiorys:',
	'usercredentials-notes' => 'Dodatkowe informacje:',
	'usercredentials-urls' => 'Wykaz witryn:',
	'usercredentials-ip' => 'Oryginalny adres IP:',
	'usercredentials-xff' => 'Oryginalny X-Forwarded-For:',
	'usercredentials-agent' => 'Oryginalna przeglądarka:',
	'usercredentials-member' => 'Prawa:',
	'usercredentials-badid' => 'Nie znaleziono informacji uwierzytelniających na temat tego użytkownika.
Sprawdź, czy prawidłowo wpisałeś nazwę konta.',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Bèrto 'd Sèra
 * @author Dragonòt
 */
$messages['pms'] = array(
	'usercredentials' => 'Credensiaj utent.',
	'usercredentials-leg' => "Verìfica credensiaj confermà për n'utent",
	'usercredentials-user' => 'Nòm utent:',
	'usercredentials-text' => 'Sota a-i son le credensiaj validà dël cont utent selessionà.',
	'usercredentials-leg-user' => 'Cont utent.',
	'usercredentials-leg-areas' => "Àree d'anteresse prinsipaj",
	'usercredentials-leg-person' => 'Anformassion përsonaj',
	'usercredentials-leg-other' => 'Àutre anformassion',
	'usercredentials-leg-ip' => "Dat ëd l'adrëssa IP",
	'usercredentials-email' => 'Pòsta eletrònica:',
	'usercredentials-real' => 'Nòm ver:',
	'usercredentials-bio' => 'Biografìa:',
	'usercredentials-attach' => 'Resumé:',
	'usercredentials-notes' => 'Nòte adissionaj:',
	'usercredentials-urls' => "Lista ëd sit an sl'aragnà:",
	'usercredentials-ip' => 'Adrëssa IP original:',
	'usercredentials-xff' => 'X-Forwarded-For original:',
	'usercredentials-agent' => 'User-Agent original:',
	'usercredentials-member' => 'Drit:',
	'usercredentials-badid' => "Gnun-e credensiaj trovà për st'utent-sì.
Ch'a contròla che ël nòm a sia scrivù da bin.",
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'usercredentials-user' => 'کارن-نوم:',
	'usercredentials-leg-user' => 'گڼون',
	'usercredentials-leg-person' => 'ځاني مالومات',
	'usercredentials-leg-other' => 'نور مالومات',
	'usercredentials-email' => 'برېښليک:',
	'usercredentials-real' => 'اصلي نوم:',
	'usercredentials-bio' => 'ژوندليک:',
	'usercredentials-urls' => 'د وېبځايونو لړليک:',
	'usercredentials-ip' => 'آرنۍ آی پي پته:',
	'usercredentials-member' => 'رښتې:',
);

/** Portuguese (português)
 * @author Giro720
 * @author Hamilton Abreu
 * @author Lijealso
 * @author Luckas
 * @author Malafaya
 * @author Waldir
 */
$messages['pt'] = array(
	'usercredentials' => 'Credenciais do utilizador',
	'usercredentials-leg' => 'Procurar credenciais confirmadas para um utilizador',
	'usercredentials-user' => 'Nome de utilizador:',
	'usercredentials-text' => 'Abaixo estão as credenciais validadas da conta de utilizador selecionada.',
	'usercredentials-leg-user' => 'Conta de utilizador',
	'usercredentials-leg-areas' => 'Principais áreas de interesse',
	'usercredentials-leg-person' => 'Informação pessoal',
	'usercredentials-leg-other' => 'Outras informações',
	'usercredentials-email' => 'Correio electrónico:',
	'usercredentials-real' => 'Nome real:',
	'usercredentials-bio' => 'Biografia:',
	'usercredentials-attach' => 'Currículo:',
	'usercredentials-notes' => 'Notas adicionais:',
	'usercredentials-urls' => 'Lista de sites na internet:',
	'usercredentials-ip' => 'Endereço IP original:',
	'usercredentials-member' => 'Privilégios:',
	'usercredentials-badid' => 'Não foram encontradas credenciais para este utilizador. Verifique se o nome está corretamente escrito.',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Eduardo.mps
 * @author Giro720
 * @author Helder.wiki
 * @author Heldergeovane
 * @author Jaideraf
 * @author Luckas Blade
 */
$messages['pt-br'] = array(
	'usercredentials' => 'Credenciais de usuário',
	'usercredentials-leg' => 'Procurar credenciais confirmadas para um usuário',
	'usercredentials-user' => 'Nome de usuário:',
	'usercredentials-text' => 'Abaixo estão as credenciais validadas da conta de usuário selecionada.',
	'usercredentials-leg-user' => 'Conta de usuário',
	'usercredentials-leg-areas' => 'Principais áreas de interesse',
	'usercredentials-leg-person' => 'Informações pessoais',
	'usercredentials-leg-other' => 'Outras informações',
	'usercredentials-leg-ip' => 'Dados de endereço IP',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Nome real:',
	'usercredentials-bio' => 'Biografia:',
	'usercredentials-attach' => 'Curriculum Vitae:',
	'usercredentials-notes' => 'Notas adicionais:',
	'usercredentials-urls' => 'Lista de sites:',
	'usercredentials-ip' => 'Endereço IP original:',
	'usercredentials-xff' => 'Original X-Forwarded-For:',
	'usercredentials-agent' => 'Original User-Agent:',
	'usercredentials-member' => 'Privilégios:',
	'usercredentials-badid' => 'Não foram encontradas credenciais para este usuário. 
Verifique se o nome está escrito corretamente.',
);

/** Tarifit (Tarifit)
 * @author Jose77
 */
$messages['rif'] = array(
	'usercredentials-real' => 'Ism n dṣṣaḥ :',
);

/** Romanian (română)
 * @author Firilacroco
 * @author KlaudiuMihaila
 * @author Mihai
 * @author Minisarm
 * @author Stelistcristi
 */
$messages['ro'] = array(
	'usercredentials' => 'Acreditările utilizatorului',
	'usercredentials-user' => 'Nume de utilizator:',
	'usercredentials-leg-user' => 'Cont de utilizator',
	'usercredentials-leg-areas' => 'Arii principale de interes',
	'usercredentials-leg-person' => 'Informații personale',
	'usercredentials-leg-other' => 'Alte informații',
	'usercredentials-leg-ip' => 'date adresă IP',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Nume real:',
	'usercredentials-bio' => 'Biografie:',
	'usercredentials-attach' => 'CV:',
	'usercredentials-notes' => 'Note adiționale:',
	'usercredentials-urls' => 'Listă de situri web:',
	'usercredentials-ip' => 'Adresă IP originală:',
	'usercredentials-agent' => 'User-Agent original:',
	'usercredentials-member' => 'Drepturi:',
	'usercredentials-badid' => 'Nicio acreditare găsită pentru acest utilizator.
Verificați ca numele să fie scris corect.',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'usercredentials' => "Credenziale de l'utende",
	'usercredentials-leg' => "Mappature confermate de le credenziale pe 'n'utende",
	'usercredentials-user' => "Nome de l'utende:",
	'usercredentials-text' => "Aqquà sotte stonne le credenziale validate de 'nu cunde utende scacchiate.",
	'usercredentials-leg-user' => "Cunde de l'utende",
	'usercredentials-leg-areas' => 'Arèe prengepàle de inderesse',
	'usercredentials-leg-person' => "'Mbormaziune personale",
	'usercredentials-leg-other' => "Otre 'mbormaziune",
	'usercredentials-leg-ip' => 'Indirizze IP',
	'usercredentials-email' => 'E-mail:',
	'usercredentials-real' => 'Nome vere:',
	'usercredentials-bio' => 'Biografije:',
	'usercredentials-attach' => 'Riepiloghe/CV:',
	'usercredentials-notes' => 'Note aggiundive:',
	'usercredentials-urls' => 'Elenghe de le site web:',
	'usercredentials-ip' => 'Inderizze IP origgenarie:',
	'usercredentials-xff' => 'X-Forwarded_For origgenale:',
	'usercredentials-agent' => 'User-Agent Origgenale:',
	'usercredentials-member' => 'Deritte:',
	'usercredentials-badid' => "Nisciune credenziale acchiate pe stu utende.
Verifiche ca 'u nome ste scritte giuste.",
);

/** Faeag Rotuma (Faeag Rotuma)
 * @author Jose77
 */
$messages['rtm'] = array(
	'usercredentials-user' => 'Asa:',
);

/** Russian (русский)
 * @author Ferrer
 * @author Kaganer
 * @author Kv75
 * @author Lockal
 * @author MaxSem
 * @author Ole Yves
 * @author Rubin
 * @author Sasha Blashenkov
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'usercredentials' => 'Удостоверяющая информация об участнике',
	'usercredentials-leg' => 'Поиск подтверждённой удостоверяющей информации об участнике',
	'usercredentials-user' => 'Имя участника:',
	'usercredentials-text' => 'Ниже показана проверенная удостоверяющая информация о выбранной учётной записи участника.',
	'usercredentials-leg-user' => 'Учётная запись',
	'usercredentials-leg-areas' => 'Основные области интересов',
	'usercredentials-leg-person' => 'Личные сведения',
	'usercredentials-leg-other' => 'Прочая информация',
	'usercredentials-leg-ip' => 'Данные IP-адреса',
	'usercredentials-email' => 'Эл. почта:',
	'usercredentials-real' => 'Настоящее имя:',
	'usercredentials-bio' => 'Биография:',
	'usercredentials-attach' => 'Резюме:',
	'usercredentials-notes' => 'Дополнительные замечания:',
	'usercredentials-urls' => 'Список веб-сайтов:',
	'usercredentials-ip' => 'IP-адрес:',
	'usercredentials-xff' => 'Оригинал X-Forwarded-For:',
	'usercredentials-agent' => 'Оригинальный User-Agent:',
	'usercredentials-member' => 'Права:',
	'usercredentials-badid' => 'Не найдена удостоверяющая информация об участнике. Проверьте правильность написания имени.',
);

/** Sicilian (sicilianu)
 * @author Aushulz
 */
$messages['scn'] = array(
	'usercredentials-email' => 'Nnirizzu email:',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'usercredentials' => 'පරිශීලක සාක්ෂි පත්‍ර',
	'usercredentials-user' => 'පරිශීලක නාමය:',
	'usercredentials-leg-user' => 'පරිශීලක ගිණුම',
	'usercredentials-leg-areas' => 'ඇල්මේ ප්‍රධාන පැති',
	'usercredentials-leg-person' => 'පුද්ගලික තොරතුරු',
	'usercredentials-leg-other' => 'වෙනත් තොරතුරු',
	'usercredentials-leg-ip' => 'IP ලිපින දත්ත',
	'usercredentials-email' => 'විද්‍යුත් තැපෑල:',
	'usercredentials-real' => 'සැබෑ නාමය:',
	'usercredentials-bio' => 'චරිතාපදානය:',
	'usercredentials-attach' => 'සංක්ෂේපය/CV:',
	'usercredentials-notes' => 'අමතර සටහන්:',
	'usercredentials-urls' => 'වෙබ් අඩවි ලැයිස්තුව:',
	'usercredentials-ip' => 'නියම IP ලිපිනය:',
	'usercredentials-xff' => 'නියම X-ඉදිරියට-සඳහා:',
	'usercredentials-agent' => 'නියම පරිශීලක-ඒජන්ත:',
	'usercredentials-member' => 'හිමිකම්:',
);

/** Slovak (slovenčina)
 * @author Helix84
 */
$messages['sk'] = array(
	'usercredentials' => 'Osobné údaje používateľa',
	'usercredentials-leg' => 'Vyhľadať potvrdené osobné údaje používateľa',
	'usercredentials-user' => 'Používateľské meno:',
	'usercredentials-text' => 'Dolu sú overené osobné údaje zvoleného používateľského účtu.',
	'usercredentials-leg-user' => 'Používateľský účet',
	'usercredentials-leg-areas' => 'Hlavné oblasti záujmu',
	'usercredentials-leg-person' => 'Osobné informácie',
	'usercredentials-leg-other' => 'Ďalšie informácie',
	'usercredentials-email' => 'Email:',
	'usercredentials-real' => 'Skutočné meno:',
	'usercredentials-bio' => 'Biografia:',
	'usercredentials-attach' => 'Resumé/CV:',
	'usercredentials-notes' => 'Ďalšie poznámky:',
	'usercredentials-urls' => 'Zoznam webstránok:',
	'usercredentials-ip' => 'Pôvodná IP adresa:',
	'usercredentials-member' => 'Práva:',
	'usercredentials-badid' => 'Žiadne osobné informácie tohto používateľa neboli nájdené. Skontrolujte, či ste správne napísali meno.',
);

/** Slovenian (slovenščina)
 * @author Dbc334
 */
$messages['sl'] = array(
	'usercredentials' => 'Uporabniške poverilnice',
	'usercredentials-leg' => 'Poišči potrjene poverilnice uporabnika',
	'usercredentials-user' => 'Uporabniško ime:',
	'usercredentials-text' => 'Spodaj so navedene potrjene poverilnice izbranega uporabniškega računa.',
	'usercredentials-leg-user' => 'Uporabniški račun',
	'usercredentials-leg-areas' => 'Glavna področja zanimanja',
	'usercredentials-leg-person' => 'Osebne informacije',
	'usercredentials-leg-other' => 'Druge informacije',
	'usercredentials-leg-ip' => 'Podatki IP-naslova',
	'usercredentials-email' => 'E-pošta:',
	'usercredentials-real' => 'Pravo ime:',
	'usercredentials-bio' => 'Biografija:',
	'usercredentials-attach' => 'Življenjepis/CV:',
	'usercredentials-notes' => 'Dodatne opombe:',
	'usercredentials-urls' => 'Seznam spletnih strani:',
	'usercredentials-ip' => 'Izvirni IP-naslov:',
	'usercredentials-xff' => 'Izvirni X-Forwarded-For:',
	'usercredentials-agent' => 'Izvirni User-Agent:',
	'usercredentials-member' => 'Pravice:',
	'usercredentials-badid' => 'Za uporabnika nisem našel nobenih poverilnic.
Preverite, ali ste ime pravilno črkovali.',
);

/** Somali (Soomaaliga)
 * @author Abshirdheere
 */
$messages['so'] = array(
	'usercredentials-user' => 'Magaca gudagalka:',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Rancher
 * @author Sasa Stefanovic
 * @author Михајло Анђелковић
 */
$messages['sr-ec'] = array(
	'usercredentials-user' => 'Корисничко име:',
	'usercredentials-leg-user' => 'Кориснички налог',
	'usercredentials-leg-areas' => 'Главне сфере интересовања',
	'usercredentials-leg-person' => 'Лични подаци',
	'usercredentials-leg-other' => 'Други подаци',
	'usercredentials-leg-ip' => 'Подаци ИП адресе',
	'usercredentials-email' => 'Е-пошта:',
	'usercredentials-real' => 'Право име:',
	'usercredentials-bio' => 'Животопис:',
	'usercredentials-attach' => 'Резиме/CV:',
	'usercredentials-notes' => 'Додатне напомене:',
	'usercredentials-urls' => 'Списак вебсајтова:',
	'usercredentials-ip' => 'Оригинална IP адреса:',
	'usercredentials-member' => 'Права:',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Michaello
 * @author Rancher
 * @author Михајло Анђелковић
 */
$messages['sr-el'] = array(
	'usercredentials-user' => 'Korisničko ime:',
	'usercredentials-leg-user' => 'Korisnički nalog',
	'usercredentials-leg-areas' => 'Glavne sfere interesovanja',
	'usercredentials-leg-person' => 'Lični podaci',
	'usercredentials-leg-other' => 'Druge informacije',
	'usercredentials-email' => 'E-pošta:',
	'usercredentials-real' => 'Pravo ime:',
	'usercredentials-bio' => 'Životopis:',
	'usercredentials-attach' => 'Rezime/CV:',
	'usercredentials-notes' => 'Dodatne napomene:',
	'usercredentials-urls' => 'Spisak vebsajtova:',
	'usercredentials-ip' => 'Originalna IP adresa:',
	'usercredentials-member' => 'Prava:',
);

/** Seeltersk (Seeltersk)
 * @author Pyt
 */
$messages['stq'] = array(
	'usercredentials' => 'Benutser-Begjuchtigengsätterwies',
	'usercredentials-leg' => 'Bestäätigede Benutser-Begjuchtigengsätterwiese ätterkiekje',
	'usercredentials-user' => 'Benutsernoome:',
	'usercredentials-text' => 'Hier foulgje do bestäätigede Benutser-Begjuchtigengsätterwiese foar dät wäälde Benutserkonto.',
	'usercredentials-leg-user' => 'Benutserkonto',
	'usercredentials-leg-areas' => 'Haud-Interessensgebiete',
	'usercredentials-leg-person' => 'Persöönelke Informatione',
	'usercredentials-leg-other' => 'Uur Informatione',
	'usercredentials-email' => 'E-Mail:',
	'usercredentials-real' => 'Ächten Noome',
	'usercredentials-bio' => 'Biographie:',
	'usercredentials-notes' => 'Bemäärkengen bietou:',
	'usercredentials-urls' => 'Lieste fon do Websieden:',
	'usercredentials-ip' => 'Originoale IP-Adresse:',
	'usercredentials-member' => 'Gjuchte:',
	'usercredentials-badid' => 'Der wuuden neen Begjuchtigengsätterwiese foar dissen Benutser fuunen. Wröich ju Skrieuwwiese.',
);

/** Sundanese (Basa Sunda)
 * @author Irwangatot
 * @author Kandar
 */
$messages['su'] = array(
	'usercredentials-user' => 'Ngaran pamaké:',
);

/** Swedish (svenska)
 * @author Boivie
 * @author Diupwijk
 * @author Fluff
 * @author Jon Harald Søby
 * @author Lejonel
 * @author M.M.S.
 * @author Najami
 * @author Per
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'usercredentials' => 'Referenser för användare',
	'usercredentials-leg' => 'Se bekräftade referenser för en användare',
	'usercredentials-user' => 'Användarnamn:',
	'usercredentials-text' => 'Härunder visas de bekräftade referenserna för det valda användarkontot.',
	'usercredentials-leg-user' => 'Användarkonto',
	'usercredentials-leg-areas' => 'Intresseområden',
	'usercredentials-leg-person' => 'Personlig information',
	'usercredentials-leg-other' => 'Annan information',
	'usercredentials-leg-ip' => 'IP-adressdata',
	'usercredentials-email' => 'E-post:',
	'usercredentials-real' => 'Riktigt namn:',
	'usercredentials-bio' => 'Biografi:',
	'usercredentials-attach' => 'Meritförteckning/CV:',
	'usercredentials-notes' => 'Andra anmärkningar:',
	'usercredentials-urls' => 'Lista över webbplatser:',
	'usercredentials-ip' => 'Ursprunglig IP-adress:',
	'usercredentials-member' => 'Rättigheter:',
	'usercredentials-badid' => 'Hittade inga referenser för denna användare. Kontrollera att namnet är rättstavat.',
);

/** Tamil (தமிழ்)
 * @author Karthi.dr
 * @author TRYPPN
 * @author Trengarasu
 * @author மதனாஹரன்
 */
$messages['ta'] = array(
	'usercredentials-user' => 'பயனர் பெயர்:',
	'usercredentials-leg-user' => 'பயனர் கணக்கு',
	'usercredentials-leg-person' => 'தனிப்பட்ட விவரம்',
	'usercredentials-leg-other' => 'மற்ற தகவல்',
	'usercredentials-email' => 'மின்னஞ்சல்:',
	'usercredentials-real' => 'உண்மைப் பெயர்:',
	'usercredentials-bio' => 'வாழ்க்கை வரலாறு:',
	'usercredentials-attach' => 'தற்குறிப்பு/சுயவிவரம்:',
	'usercredentials-notes' => 'கூடுதல் குறிப்புகள்:',
	'usercredentials-urls' => 'வலைத்தளப் பட்டியல்:',
	'usercredentials-member' => 'உரிமைகள்:',
);

/** Telugu (తెలుగు)
 * @author Chaduvari
 * @author Kiranmayee
 * @author Veeven
 * @author వైజాసత్య
 */
$messages['te'] = array(
	'usercredentials' => 'వాడుకరి తాఖీదులు',
	'usercredentials-user' => 'వాడుకరి పేరు:',
	'usercredentials-leg-user' => 'వాడుకరి ఖాతా',
	'usercredentials-leg-areas' => 'ప్రధాన ఆసక్తులు',
	'usercredentials-leg-person' => 'వ్యక్తిగత సమాచారం',
	'usercredentials-leg-other' => 'ఇతర సమాచారం',
	'usercredentials-email' => 'ఈ-మెయిల్:',
	'usercredentials-real' => 'నిజమైన పేరు:',
	'usercredentials-bio' => 'బయోగ్రఫీ:',
	'usercredentials-attach' => 'రెస్యూమె/సీవీ:',
	'usercredentials-notes' => 'అదనపు గమనికలు:',
	'usercredentials-urls' => 'వెబ్&zwnj;సైట్ల జాబితా:',
	'usercredentials-ip' => 'అసలు IP చిరునామా:',
	'usercredentials-member' => 'హక్కులు:',
);

/** Tetum (tetun)
 * @author MF-Warburg
 */
$messages['tet'] = array(
	'usercredentials-user' => "Naran uza-na'in:",
	'usercredentials-email' => 'Korreiu eletróniku:',
);

/** Tajik (Cyrillic script) (тоҷикӣ)
 * @author Ibrahim
 */
$messages['tg-cyrl'] = array(
	'usercredentials' => 'Ихтиёроти корбар',
	'usercredentials-user' => 'Номи корбарӣ:',
	'usercredentials-leg-user' => 'Ҳисоби корбарӣ',
	'usercredentials-leg-person' => 'Иттилооти шахсӣ',
	'usercredentials-leg-other' => 'Иттилооти дигар',
	'usercredentials-email' => 'Почтаи электронӣ:',
	'usercredentials-real' => 'Номи аслӣ:',
	'usercredentials-bio' => 'Зиндагинома:',
	'usercredentials-notes' => 'Эзоҳоти иловагӣ:',
	'usercredentials-urls' => 'Феҳристи сомонаҳо:',
	'usercredentials-ip' => 'Нишонаи IP-и аслӣ:',
);

/** Tajik (Latin script) (tojikī)
 * @author Liangent
 */
$messages['tg-latn'] = array(
	'usercredentials' => 'Ixtijoroti korbar',
	'usercredentials-user' => 'Nomi korbarī:',
	'usercredentials-leg-user' => 'Hisobi korbarī',
	'usercredentials-leg-person' => 'Ittilooti şaxsī',
	'usercredentials-leg-other' => 'Ittilooti digar',
	'usercredentials-email' => 'Poctai elektronī:',
	'usercredentials-real' => 'Nomi aslī:',
	'usercredentials-bio' => 'Zindaginoma:',
	'usercredentials-notes' => 'Ezohoti ilovagī:',
	'usercredentials-urls' => 'Fehristi somonaho:',
	'usercredentials-ip' => 'Nişonai IP-i aslī:',
);

/** Thai (ไทย)
 * @author Ans
 * @author Harley Hartwell
 * @author Octahedron80
 * @author Passawuth
 */
$messages['th'] = array(
	'usercredentials' => 'การรับรองของผู้ใช้',
	'usercredentials-leg' => 'ดูการรับรองที่ถูกยืนยันของผู้ใช้',
	'usercredentials-user' => 'ชื่อผู้ใช้:',
	'usercredentials-leg-user' => 'บัญชีผู้ใช้',
	'usercredentials-leg-areas' => 'หัวข้อที่สนใจ',
	'usercredentials-leg-person' => 'ข้อมูลส่วนตัว',
	'usercredentials-leg-other' => 'ข้อมูลอื่น ๆ',
	'usercredentials-email' => 'อีเมล:',
	'usercredentials-real' => 'ชื่อจริง',
	'usercredentials-bio' => 'ชีวประวัติ:',
	'usercredentials-attach' => 'เรซูเม/ประวัติการงาน:',
	'usercredentials-notes' => 'รายละเอียดเพิ่มเติม:',
	'usercredentials-urls' => 'รายชื่อเว็บไซต์:',
	'usercredentials-ip' => 'ไอพีแอดเดรสดั้งเิดิม:',
	'usercredentials-member' => 'สิทธิ:',
);

/** Turkmen (Türkmençe)
 * @author Hanberke
 */
$messages['tk'] = array(
	'usercredentials-user' => 'Ulanyjy ady:',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'usercredentials' => 'Mga katibayan ng katangian ng tagagamit',
	'usercredentials-leg' => 'Natiyak ng paghahanap ang mga katibayan ng katangian para sa isang tagagamit',
	'usercredentials-user' => 'Pangalan ng tagagamit:',
	'usercredentials-text' => 'Nasa ibaba ang napatotohanang mga katibayan ng katangian ng napiling akawnt ng tagagamit.',
	'usercredentials-leg-user' => 'Akawnt ng tagagamit',
	'usercredentials-leg-areas' => 'Mga pangunahing bagay-bagay na kinawiwilihan',
	'usercredentials-leg-person' => 'Pansariling kabatiran',
	'usercredentials-leg-other' => 'Iba pang kabatiran',
	'usercredentials-leg-ip' => 'Dato ng tirahang IP',
	'usercredentials-email' => 'E-liham:',
	'usercredentials-real' => 'Totoong pangalan:',
	'usercredentials-bio' => 'Talambuhay:',
	'usercredentials-attach' => 'Talaan ng karanasan sa hanapbuhay:',
	'usercredentials-notes' => 'Karagdagang mga tala:',
	'usercredentials-urls' => 'Talaan ng mga websayt:',
	'usercredentials-ip' => 'Orihinal na adres ng IP:',
	'usercredentials-xff' => 'Orihinal na Isinulong-Ang-X-Para-Sa:',
	'usercredentials-agent' => 'Orihinal na Ahente-Ng-Tagagamit:',
	'usercredentials-member' => 'Mga karapatan:',
	'usercredentials-badid' => 'Walang natagpuang mga katibaya ng katangian para sa tagagamit na ito.
Suriin kung ibinaybay ng tama ang pangalan.',
);

/** Turkish (Türkçe)
 * @author Homonihilis
 * @author Karduelis
 * @author Mach
 * @author Suelnur
 * @author Vito Genovese
 */
$messages['tr'] = array(
	'usercredentials' => 'Kullanıcı referansları',
	'usercredentials-leg' => 'Bir kullanıcının onaylanmış referanslarını incele',
	'usercredentials-user' => 'Kullanıcı adı:',
	'usercredentials-text' => 'Aşağıda seçilen kullanıcı hesabı için doğrulanmış referanslar yer almaktadır.',
	'usercredentials-leg-user' => 'Kullanıcı hesabı',
	'usercredentials-leg-areas' => 'Ana ilgi alanları',
	'usercredentials-leg-person' => 'Kişisel bilgiler',
	'usercredentials-leg-other' => 'Diğer bilgiler',
	'usercredentials-email' => 'E-posta:',
	'usercredentials-real' => 'Gerçek isminiz:',
	'usercredentials-bio' => 'Biyografi:',
	'usercredentials-attach' => 'Özgeçmiş/CV:',
	'usercredentials-notes' => 'Ek notlar:',
	'usercredentials-urls' => 'Web sitelerin listesi',
	'usercredentials-ip' => 'Orijinal IP adresi:',
	'usercredentials-member' => 'Haklar:',
	'usercredentials-badid' => 'Bu kullanıcı için referans bulunamadı.
İsmin doğru yazıldığından emin olun.',
);

/** Uyghur (Arabic script) (ئۇيغۇرچە)
 * @author Alfredie
 */
$messages['ug-arab'] = array(
	'usercredentials-user' => 'ئىشلەتكۇچى ئىسمى:',
	'usercredentials-email' => 'ئېلخەت:',
);

/** Uyghur (Latin script) (Uyghurche)
 * @author Jose77
 */
$messages['ug-latn'] = array(
	'usercredentials-user' => 'Ishletkuchi ismi:',
	'usercredentials-email' => 'Élxet:',
);

/** Ukrainian (українська)
 * @author AS
 * @author Ahonc
 * @author Alex Khimich
 * @author Andriykopanytsia
 * @author Base
 * @author Prima klasy4na
 * @author Ата
 * @author Тест
 */
$messages['uk'] = array(
	'usercredentials' => 'Облікові дані користувача',
	'usercredentials-leg' => 'Пошук підтверджених облікових даних користувача',
	'usercredentials-user' => "Ім'я користувача:",
	'usercredentials-text' => 'Нижче наведені підтверджені облікові дані обраного облікового запису користувача.',
	'usercredentials-leg-user' => 'Обліковий запис',
	'usercredentials-leg-areas' => 'Основні області інтересів',
	'usercredentials-leg-person' => 'Особиста інформація',
	'usercredentials-leg-other' => 'Інша інформація',
	'usercredentials-leg-ip' => 'Дані IP-адреси',
	'usercredentials-email' => 'Електронна пошта:',
	'usercredentials-real' => "Справжнє ім'я:",
	'usercredentials-bio' => 'Біографія:',
	'usercredentials-attach' => 'Резюме/CV:',
	'usercredentials-notes' => 'Додаткова інформація:',
	'usercredentials-urls' => 'Список веб-сайтів:',
	'usercredentials-ip' => 'Оригінальна IP-адреса:',
	'usercredentials-xff' => 'Оригінальний X-Forwarded-For:',
	'usercredentials-agent' => 'Оригінальний User-Agent:',
	'usercredentials-member' => 'Права:',
	'usercredentials-badid' => 'Не знайдено облікових даних цього користувача.
Перевірте правильність написання імені.',
);

/** Urdu (اردو)
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'usercredentials' => 'صارف کی تصدیق',
	'usercredentials-user' => 'صارف کا نام:',
	'usercredentials-leg-user' => 'صارف اکاؤنٹ',
	'usercredentials-leg-other' => 'دیگر معلومات',
	'usercredentials-email' => 'ای میل:',
	'usercredentials-real' => 'اصل نام:',
	'usercredentials-bio' => 'سوانح حیات:',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 * @author පසිඳු කාවින්ද
 */
$messages['vi'] = array(
	'usercredentials-user' => 'Tên người dùng:',
	'usercredentials-leg-user' => 'Tài khoản',
	'usercredentials-leg-person' => 'Thông tin cá nhân',
	'usercredentials-leg-other' => 'Thông tin khác',
	'usercredentials-email' => 'Thư điện tử:',
	'usercredentials-bio' => 'Tiểu sử:',
	'usercredentials-notes' => 'Chi tiết:',
);

/** Volapük (Volapük)
 * @author Malafaya
 * @author Smeira
 */
$messages['vo'] = array(
	'usercredentials-user' => 'Gebananem:',
	'usercredentials-leg-user' => 'Gebanakal',
	'usercredentials-leg-person' => 'Nüns pösodik',
	'usercredentials-leg-other' => 'Nüns votik',
	'usercredentials-email' => 'Ladet leäktronik:',
	'usercredentials-real' => 'Nem jenöfik:',
	'usercredentials-bio' => 'Lifajenäd:',
	'usercredentials-ip' => 'Ladet-IP rigik:',
	'usercredentials-member' => 'Gitäts:',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 */
$messages['yi'] = array(
	'usercredentials-user' => 'באַניצער נאָמען:',
	'usercredentials-leg-user' => 'באַניצער קאנטע',
	'usercredentials-member' => 'רעכטן',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Chenxiaoqino
 * @author Hydra
 * @author Kuailong
 * @author Mark85296341
 * @author Wilsonmess
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'usercredentials' => '用户资格',
	'usercredentials-leg' => '查找已验证的用户资格',
	'usercredentials-user' => '用户名：',
	'usercredentials-text' => '下面是已选中用户的有效资格。',
	'usercredentials-leg-user' => '用户账户',
	'usercredentials-leg-areas' => '主要的兴趣范围',
	'usercredentials-leg-person' => '个人信息',
	'usercredentials-leg-other' => '其他信息',
	'usercredentials-leg-ip' => 'IP地址数据',
	'usercredentials-email' => '电子邮件：',
	'usercredentials-real' => '真实姓名：',
	'usercredentials-bio' => '个人简介：',
	'usercredentials-attach' => '简历或履历：',
	'usercredentials-notes' => '附加注解:',
	'usercredentials-urls' => '网站列表:',
	'usercredentials-ip' => '原始IP地址：',
	'usercredentials-xff' => '原始 X-Forwarded-For:',
	'usercredentials-agent' => '原始 User-Agent:',
	'usercredentials-member' => '权限：',
	'usercredentials-badid' => '没有凭据找到该用户。
检查名称拼写是否正确。',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 * @author Mark85296341
 * @author Simon Shek
 * @author Waihorace
 */
$messages['zh-hant'] = array(
	'usercredentials' => '用戶資格',
	'usercredentials-leg' => '查找已驗證的用戶資格',
	'usercredentials-user' => '用戶名：',
	'usercredentials-text' => '下面是已選中用戶的有效資格。',
	'usercredentials-leg-user' => '使用者帳號',
	'usercredentials-leg-areas' => '感興趣的主要領域',
	'usercredentials-leg-person' => '個人資訊',
	'usercredentials-leg-other' => '其他資訊',
	'usercredentials-leg-ip' => 'IP位址資料',
	'usercredentials-email' => '電子郵件：',
	'usercredentials-real' => '真實姓名：',
	'usercredentials-bio' => '個人簡介：',
	'usercredentials-attach' => '簡歷或履歷：',
	'usercredentials-notes' => '附加註解：',
	'usercredentials-urls' => '網站列表：',
	'usercredentials-ip' => '原始IP位址：',
	'usercredentials-xff' => '原始X-Forwarded-For：',
	'usercredentials-agent' => '原始使用者代理：',
	'usercredentials-member' => '權限：',
	'usercredentials-badid' => '沒有憑據找到該用戶。
檢查名稱拼寫是否正確。',
);
